﻿
local Nauticus = Nauticus

local L = AceLibrary("AceLocale-2.2"):new("Nauticus")

Nauticus.transports = {

[0] = {
shiptype = -1,
name = L["Select Transport"],
namealias = L["Select Transport"],
label = -1,
faction = -1,
},
[1] = {
shiptype = "Zep",
name = L["Durotar"].." <==> "..L["Tirisfal Glades"],
namealias = L["Orgrimmar"].." <==> "..L["Undercity"],
label = "org2uc",
faction = "Horde",
},
[2] = {
shiptype = "Zep",
name = L["Durotar"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Orgrimmar"].." <==> "..L["Grom'gol"],
label = "org2gg",
faction = "Horde",
},
[3] = {
shiptype = "Zep",
name = L["Tirisfal Glades"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Undercity"].." <==> "..L["Grom'gol"],
label = "grom2uc",
faction = "Horde",
},
[4] = {
shiptype = "Boat",
name = L["The Barrens"].." <==> "..L["Stranglethorn Vale"],
namealias = L["Ratchet"].." <==> "..L["Booty Bay"],
label = "ratch2bb",
faction = "Neutral",
},
[5] = {
shiptype = "Boat",
name = L["Wetlands"].." <==> "..L["Darkshore"],
namealias = L["Menethil Harbour"].." <==> "..L["Auberdine"],
label = "mh2aub",
faction = "Alliance",
},
[6] = {
shiptype = "Boat",
name = L["Wetlands"].." <==> "..L["Dustwallow Marsh"],
namealias = L["Menethil Harbour"].." <==> "..L["Theramore"],
label = "mh2thera",
faction = "Alliance",
},
[7] = {
shiptype = "Boat2",
name = L["Teldrassil"].." <==> "..L["Darkshore"],
namealias = L["Rut'Theran Village"].." <==> "..L["Auberdine"],
label = "rtv2ds",
faction = "Alliance",
},
[8] = {
shiptype = "Boat2",
name = L["Sardor Isle"].." <==> "..L["Feralas"],
namealias = L["Feathermoon"].." <==> "..L["Forgotten Coast"],
label = "fms2fer",
faction = "Alliance",
},
[9] = {
shiptype = "Boat2",
name = L["Azuremyst Isle"].." <==> "..L["Darkshore"],
namealias = L["The Exodar"].." <==> "..L["Auberdine"],
label = "exo2aub",
faction = "Alliance",
},

}

-- reverse lookup table to find the index (bit of a hack)
Nauticus.lookupIndex = {
['org2uc'] =	1,
['org2gg'] =	2,
['grom2uc'] =	3,
['ratch2bb'] =	4,
['mh2aub'] =	5,
['mh2thera'] =	6,
['rtv2ds'] =	7,
['fms2fer'] =	8,
['exo2aub'] =	9,
}

-- accurate round trip times
Nauticus.rtts = {
['org2uc'] =	239.338641,
['org2gg'] =	248.994729,
['grom2uc'] =	315.032052,
['ratch2bb'] =	231.240642,
['mh2aub'] =	241.781800,
['mh2thera'] =	230.166731,
['rtv2ds'] =	312.733780,
['fms2fer'] =	259.752066,
['exo2aub'] =	240.013499,
}

Nauticus.transitZones = {
[ L["Durotar"] ] = { ["org2uc"] = true, ["org2gg"] = true },
[ L["Tirisfal Glades"] ] = { ["org2uc"] = true, ["grom2uc"] = true },
[ L["Stranglethorn Vale"] ] = { ["org2gg"] = true, ["grom2uc"] = true, ["ratch2bb"] = true },
[ L["The Barrens"] ] = { ["ratch2bb"] = true },
[ L["Wetlands"] ] = { ["mh2aub"] = true, ["mh2thera"] = true },
[ L["Azuremyst Isle"] ] = { ["exo2aub"] = true },
[ L["Darkshore"] ] = { ["mh2aub"] = true, ["rtv2ds"] = true, ["exo2aub"] = true },
[ L["Dustwallow Marsh"] ] = { ["mh2thera"] = true },
[ L["Teldrassil"] ] = { ["rtv2ds"] = true },
[ L["Feralas"] ] = { ["fms2fer"] = true },
[ L["The Veiled Sea"] ] = { ["exo2aub"] = true }, -- special case
[ L["Twisting Nether"] ] = { ["exo2aub"] = true }, -- special case
[ L["Orgrimmar"] ] = { ["org2uc"] = true, ["org2gg"] = true, virtual = true }, -- extend to city
[ L["Undercity"] ] = { ["org2uc"] = true, ["grom2uc"] = true, virtual = true }, -- extend to city
}

Nauticus.platforms = {

['org2uc'] = {
[0] = {
name = L["Durotar"],
alias = L["Orgrimmar"],
ebv = L["Org"],
index = 1,
},
[1] = {
name = L["Tirisfal Glades"],
alias = L["Undercity"],
ebv = L["UC"],
index = 70,
},
},
['org2gg'] = {
[0] = {
name = L["Durotar"],
alias = L["Orgrimmar"],
ebv = L["Org"],
index = 1,
},
[1] = {
name = L["Stranglethorn Vale"],
alias = L["Grom'gol"],
ebv = L["GG"],
index = 67,
},
},
['grom2uc'] = {
[0] = {
name = L["Stranglethorn Vale"],
alias = L["Grom'gol"],
ebv = L["GG"],
index = 1,
},
[1] = {
name = L["Tirisfal Glades"],
alias = L["Undercity"],
ebv = L["UC"],
index = 122,
},
},
['ratch2bb'] = {
[0] = {
name = L["The Barrens"],
alias = L["Ratchet"],
ebv = L["Ra"],
index = 1,
},
[1] = {
name = L["Stranglethorn Vale"],
alias = L["Booty Bay"],
ebv = L["BB"],
index = 53,
},
},
['mh2aub'] = {
[0] = {
name = L["Wetlands"],
alias = L["Menethil Harbour"],
ebv = L["MH"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 62,
},
},
['mh2thera'] = {
[0] = {
name = L["Wetlands"],
alias = L["Menethil Harbour"],
ebv = L["MH"],
index = 1,
},
[1] = {
name = L["Dustwallow Marsh"],
alias = L["Theramore"],
ebv = L["Th"],
index = 56,
},
},
['rtv2ds'] = {
[0] = {
name = L["Teldrassil"],
alias = L["Rut'Theran Village"],
ebv = L["RTV"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 110,
},
},
['fms2fer'] = {
[0] = {
name = L["Sardor Isle"],
alias = L["Feathermoon"],
ebv = L["FMS"],
index = 1,
},
[1] = {
name = L["Feralas"],
alias = L["Forgotten Coast"],
ebv = L["Fer"],
index = 62,
},
},
['exo2aub'] = {
[0] = {
name = L["Azuremyst Isle"],
alias = L["The Exodar"],
ebv = L["Exo"],
index = 1,
},
[1] = {
name = L["Darkshore"],
alias = L["Auberdine"],
ebv = L["Aub"],
index = 60,
},
},

}

Nauticus.triggers = {

['org2uc'] = {
[0] = 31,
[1] = 95,
},
['org2gg'] = {
[0] = 29,
[1] = 93,
},
['grom2uc'] = {
[0] = 55,
[1] = 159,
},
['ratch2bb'] = {
[0] = 25,
[1] = 83,
},
['mh2aub'] = {
[0] = 31,
[1] = 93,
},
['mh2thera'] = {
[0] = 28,
[1] = 80,
},
['rtv2ds'] = {
[0] = 26,
[1] = 153,
},
['fms2fer'] = {
[0] = 30,
[1] = 105,
},
['exo2aub'] = {
[0] = 33,
[1] = 85,
},

}

-- transport positional data in packed delta format - X:Y:t
Nauticus.packedData = {

["rtv2ds"] = {
" 0.17372212783598: 0.20481291809806:0.000:  0: 96.76:plat1", -- [1]
" 0.00001196869263: 0.00000222873844:1.000: 16: 96.74", -- [2]
" 0.00003312323374: 0.00000605822825:0.969: 28: 96.69", -- [3]
" 0.00006358675800: 0.00001145152901:1.101: 44: 96.60", -- [4]
" 0.00008237711290: 0.00001466534522:1.000: 59: 96.50", -- [5]
" 0.00010633912511: 0.00001867953710:1.000: 74: 96.43", -- [6]
" 0.00013101531857: 0.00002276760983:1.000: 89: 96.39", -- [7]
" 0.00015613479694: 0.00002704038463:1.000:106: 96.42", -- [8]
" 0.00018142666390: 0.00003170719054:1.000:121: 96.55", -- [9]
" 0.00020644763451: 0.00003710049129:1.000:138: 96.83", -- [10]
" 0.00023050815448: 0.00004368819885:1.000:152: 97.31", -- [11]
" 0.00025257389234: 0.00005163038832:1.000:167: 98.04", -- [12]
" 0.00027148738194: 0.00006191213748:1.000:178: 99.13", -- [13]
" 0.00028577100690: 0.00007506292564:1.000:186:100.72", -- [14]
" 0.00029350386593: 0.00009190775540:1.000:190:103.02", -- [15]
" 0.00029261729610: 0.00011354252581:1.000:188:106.40", -- [16]
" 0.00028050084183: 0.00014091537417:1.001:181:111.53", -- [17]
" 0.00036029212608: 0.00025051758893:0.999:259:118.75", -- [18]
" 0.00033687190653: 0.00032576521664:1.001:244:128.10", -- [19]
" 0.00028670683060: 0.00039840238828:0.999:250:138.45", -- [20]
" 0.00025011119839: 0.00049564187709:1.000:274:147.46", -- [21]
" 0.00022398201549: 0.00059424816129:1.000:253:154.05", -- [22]
" 0.00014675193296: 0.00054937786913:1.000:252:162.83", -- [23]
" 0.00010190627599: 0.00061878891110:1.000:286:168.98", -- [24]
" 0.00008444577582: 0.00075338747410:1.000:355:171.02", -- [25]
" 0.00010441822382: 0.00097007995530:1.001:466:169.81:trig1", -- [26]
" 0.00002713888742: 0.00022697423036:0.199:494:169.32", -- [27]
" 0.00003036501651: 0.00024149181391:0.200:524:168.77", -- [28]
" 0.00007644202046: 0.00057175144785:0.801:307:168.22", -- [29]
" 0.00010766897984: 0.00077950434833:0.999:352:168.03", -- [30]
" 0.00012313469791: 0.00088778902157:1.001:399:168.14", -- [31]
" 0.00013259144271: 0.00097784975617:0.999:431:168.55", -- [32]
" 0.00013618697588: 0.00105448880623:1.001:458:169.25", -- [33]
" 0.00012773993561: 0.00107515081233:0.999:458:170.29", -- [34]
" 0.00011091973587: 0.00106403174707:1.000:442:171.74", -- [35]
" 0.00008621891547: 0.00101949391865:1.000:412:173.50", -- [36]
" 0.00006373451964: 0.00095982283308:1.001:397:174.83", -- [37]
" 0.00004863820567: 0.00094416009663:0.999:397:176.01", -- [38]
" 0.00003696503631: 0.00094858063310:1.001:397:176.94", -- [39]
" 0.00002864113074: 0.00096817136713:0.999:410:177.60", -- [40]
" 0.00002376499669: 0.00101272150902:1.000:435:177.96", -- [41]
" 0.00002233663420: 0.00107245416195:1.000:465:178.05", -- [42]
" 0.00002430678937: 0.00115204844531:1.000:507:177.91", -- [43]
" 0.00001144684158: 0.00091002173738:1.001:376:179.72", -- [44]
"-0.00000580355750: 0.00093818026334:0.999:398:180.94", -- [45]
"-0.00001653400217: 0.00097831096711:1.001:417:181.53", -- [46]
"-0.00002098310403: 0.00100850570270:1.000:429:181.58", -- [47]
"-0.00001923414674: 0.00103077533384:0.999:441:181.13", -- [48]
"-0.00001130466374: 0.00104618611146:1.000:433:180.20", -- [49]
" 0.00000281849507: 0.00105583825747:1.001:439:178.77", -- [50]
" 0.00002311341290: 0.00105337262071:0.999:434:176.84", -- [51]
" 0.00004966775679: 0.00104717236616:1.000:438:174.35", -- [52]
" 0.00008232372608: 0.00103013426829:1.000:433:171.25", -- [53]
" 0.00011590458256: 0.00097263561923:1.000:410:167.87", -- [54]
" 0.00015004650805: 0.00095294997540:1.001:408:165.05", -- [55]
" 0.00017969549815: 0.00095071446475:1.000:416:162.84", -- [56]
" 0.00020229167556: 0.00094666643711:0.999:412:161.21", -- [57]
" 0.00021964974783: 0.00094936439165:1.000:419:160.15", -- [58]
" 0.00023060374344: 0.00095327872697:1.001:418:159.64", -- [59]
" 0.00023508791211: 0.00095837656793:1.000:434:159.67", -- [60]
" 0.00023285240280: 0.00096362344294:1.000:423:160.23", -- [61]
" 0.00022508948715: 0.00097378844139:1.000:429:161.31", -- [62]
" 0.00021085674455: 0.00098521803754:0.999:440:162.91", -- [63]
" 0.00019057059343: 0.00099974009008:1.001:437:165.03", -- [64]
" 0.00016721609620: 0.00097362187393:0.999:432:165.68", -- [65]
" 0.00016825056717: 0.00102094018280:1.000:449:166.19", -- [66]
" 0.00016753608086: 0.00105449037604:1.001:455:166.64", -- [67]
" 0.00016495867012: 0.00107379905141:0.999:464:167.05", -- [68]
" 0.00016049641822: 0.00107886620889:1.000:459:167.43", -- [69]
" 0.00015399590782: 0.00106853464298:1.000:456:167.81", -- [70]
" 0.00014594807431: 0.00104610501941:1.000:438:168.20", -- [71]
" 0.00013598033282: 0.00100939442776:1.000:423:168.61", -- [72]
" 0.00012387351574: 0.00095629009133:1.000:397:169.07", -- [73]
" 0.00011003089144: 0.00089000500871:1.000:369:169.61", -- [74]
" 0.00009442615980: 0.00081016221150:1.001:331:170.28", -- [75]
" 0.00011640866800: 0.00113333376850:1.000:596:172.22", -- [76]
" 0.00008586109081: 0.00122354758182:0.999:448:175.91", -- [77]
" 0.00002348599778: 0.00096176490075:1.000:369:179.90", -- [78]
"-0.00001369359035: 0.00082573626906:1.000:337:182.42", -- [79]
"-0.00002496757061: 0.00080516080433:1.001:350:182.00", -- [80]
"-0.00001275116976: 0.00091467890965:0.999:417:180.27", -- [81]
"-0.00000505400437: 0.00096108986420:1.000:393:180.52", -- [82]
"-0.00001425465935: 0.00090265536901:1.000:365:182.21", -- [83]
"-0.00003641250160: 0.00084788974132:1.001:342:185.32", -- [84]
"-0.00006801208317: 0.00078810517303:0.999:322:189.73", -- [85]
"-0.00010785674905: 0.00074131286667:1.000:327:194.24", -- [86]
"-0.00013328457159: 0.00077397762236:1.001:339:194.77", -- [87]
"-0.00014621984211: 0.00076586841705:1.000:327:197.42", -- [88]
"-0.00016606765808: 0.00070199417926:1.000:299:202.25", -- [89]
"-0.00019043032618: 0.00059967354157:1.000:259:209.93", -- [90]
"-0.00021648058464: 0.00047039089204:0.999:222:221.54", -- [91]
"-0.00024479265251: 0.00032906278508:1.001:196:238.09", -- [92]
"-0.00026312382884: 0.00017527280208:1.000:179:256.59", -- [93]
"-0.00028651777623: 0.00005698798829:0.999:186:269.09", -- [94]
"-0.00029961523076:-0.00002210525536:1.000:191:276.86", -- [95]
"-0.00029911991204:-0.00007312311520:1.000:192:281.73", -- [96]
"-0.00028886725268:-0.00010246090503:1.000:184:284.81", -- [97]
"-0.00027173273134:-0.00011565041789:1.001:171:286.71", -- [98]
"-0.00024992117387:-0.00011744759313:1.000:155:287.82", -- [99]
"-0.00022524290445:-0.00011144239784:1.000:139:288.34", -- [100]
"-0.00019924524621:-0.00010057167935:1.000:124:288.45", -- [101]
"-0.00017213860003:-0.00008690438088:0.999:106:288.24", -- [102]
"-0.00014640832623:-0.00007265847965:1.000: 89:287.82", -- [103]
"-0.00012087091990:-0.00005846956202:1.001: 71:287.28", -- [104]
"-0.00009665290241:-0.00004525813238:1.000: 57:286.68", -- [105]
"-0.00007336415545:-0.00003322582503:1.000: 41:286.12", -- [106]
"-0.00005143424747:-0.00002257865762:1.000: 28:285.66", -- [107]
"-0.00003013992549:-0.00001291336155:0.999: 14:285.36", -- [108]
"-0.00000935407228:-0.00000398008564:0.964:  5:285.26", -- [109]
"-0.00000000876670: 0.00000001753342:60.016:  0:285.26:plat2", -- [110]
"-0.00000984500766:-0.00000407651943:0.925: 13:285.26", -- [111]
"-0.00003223516754:-0.00001339114716:1.001: 28:285.28", -- [112]
"-0.00005487956182:-0.00002277590856:0.999: 42:285.30", -- [113]
"-0.00007831734274:-0.00003256393854:1.001: 58:285.36", -- [114]
"-0.00010217592540:-0.00004272893699:1.000: 74:285.46", -- [115]
"-0.00012646407653:-0.00005328843733:0.999: 89:285.61", -- [116]
"-0.00015180423203:-0.00006478159210:1.000:107:285.86", -- [117]
"-0.00017660085193:-0.00007678759933:1.000:123:286.22", -- [118]
"-0.00020083640284:-0.00008981492808:1.000:139:286.73", -- [119]
"-0.00022362983107:-0.00010378029466:1.001:152:287.46", -- [120]
"-0.00024254399315:-0.00011838124757:0.999:165:288.46", -- [121]
"-0.00025803475764:-0.00013470047536:1.000:174:289.86", -- [122]
"-0.00026667872697:-0.00015204979139:1.000:182:291.86", -- [123]
"-0.00026565302270:-0.00017035029527:1.001:180:294.77", -- [124]
"-0.00025287555283:-0.00018984307152:1.000:173:299.21", -- [125]
"-0.00022485716951:-0.00021027388557:0.999:160:306.46", -- [126]
"-0.00029472341040:-0.00040711717379:1.000:229:322.25", -- [127]
"-0.00016933325501:-0.00045792463261:1.001:218:342.12", -- [128]
"-0.00007363592325:-0.00055790017580:1.000:262:354.40", -- [129]
"-0.00003448382690:-0.00070727173775:1.000:280:356.12", -- [130]
" 0.00000977049068:-0.00053275287261:0.999:229:  7.28", -- [131]
" 0.00006989692434:-0.00058408633395:1.000:267: 12.01", -- [132]
" 0.00009635483450:-0.00069004953899:1.001:323: 10.16", -- [133]
" 0.00007651140189:-0.00086453333732:0.999:408:  3.72", -- [134]
" 0.00000140267250:-0.00105477091071:1.000:254:356.26", -- [135]
"-0.00002502017083:-0.00060834381623:1.000:253:356.18", -- [136]
"-0.00002809290030:-0.00061803102907:1.000:266:355.44", -- [137]
"-0.00003815707553:-0.00066513455358:1.000:295:354.14", -- [138]
"-0.00005706685426:-0.00076354962266:1.000:348:352.55", -- [139]
"-0.00008628189256:-0.00091846174435:1.000:428:350.98", -- [140]
"-0.00012553042264:-0.00112540866406:1.001:524:349.65", -- [141]
"-0.00017302842040:-0.00137460673515:1.000:636:348.61", -- [142]
"-0.00019834665913:-0.00145621602413:1.000:296:347.94", -- [143]
"-0.00010495058696:-0.00074373247821:1.000:338:347.77", -- [144]
"-0.00011727657161:-0.00082012557565:0.999:367:347.63", -- [145]
"-0.00012869958583:-0.00088992610834:1.000:391:347.50", -- [146]
"-0.00013876376107:-0.00095002627813:1.000:419:347.39", -- [147]
"-0.00014746033061:-0.00100021568402:1.000:435:347.28", -- [148]
"-0.00015520132950:-0.00104347062352:1.000:456:347.17", -- [149]
"-0.00016191224078:-0.00107902839299:1.001:469:347.07", -- [150]
"-0.00016654982676:-0.00110026355255:0.999:478:346.96", -- [151]
"-0.00017060442696:-0.00111685673997:1.000:483:346.84", -- [152]
"-0.00017326950473:-0.00112348437155:1.000:485:346.72:trig2", -- [153]
"-0.00017488257812:-0.00112228333250:1.001:482:346.58", -- [154]
"-0.00017488257811:-0.00110995076539:1.000:476:346.43", -- [155]
"-0.00017366838973:-0.00108873094757:1.000:466:346.26", -- [156]
"-0.00017155999761:-0.00106080678948:0.999:447:346.07", -- [157]
"-0.00016804016629:-0.00102281625841:1.000:434:345.84", -- [158]
"-0.00016344641383:-0.00097694445643:1.001:413:345.57", -- [159]
"-0.00015711685415:-0.00091916965606:0.999:387:345.24", -- [160]
"-0.00014989747409:-0.00085464668186:1.000:354:344.84", -- [161]
"-0.00014169183993:-0.00078274433081:1.000:325:344.31", -- [162]
"-0.00001377249067:-0.00007450387178:0.101:321:344.25", -- [163]
"-0.00001340867249:-0.00007223329429:0.099:315:344.19", -- [164]
"-0.00451933411139:-0.01915377561753:0.100:85318:344.90", -- [165]
"-0.00006464571640:-0.00036504519249:0.300:525:344.99", -- [166]
"-0.00020223642784:-0.00116856081133:1.000:487:345.67", -- [167]
"-0.00017662441067:-0.00109705647911:1.001:458:347.01", -- [168]
"-0.00014379670022:-0.00102455475567:0.999:425:349.16", -- [169]
"-0.00010463986628:-0.00095739707909:1.000:393:352.32", -- [170]
"-0.00005784868107:-0.00087488450285:1.000:351:356.62", -- [171]
"-0.00000785599373:-0.00078727414920:1.000:315:  2.13", -- [172]
" 0.00006228153020:-0.00085331129982:1.000:436: 12.07", -- [173]
" 0.00020253195111:-0.00090377190830:1.000:377: 25.59", -- [174]
" 0.00029318371572:-0.00074503894005:1.000:351: 35.42", -- [175]
" 0.00033349801581:-0.00063028969399:1.000:324: 40.95", -- [176]
" 0.00033288234231:-0.00055261631228:1.000:297: 42.34", -- [177]
" 0.00030436434629:-0.00051286842449:1.001:308: 39.86", -- [178]
" 0.00032692262294:-0.00058115894050:1.000:303: 40.69", -- [179]
" 0.00031005316932:-0.00051056580522:0.999:281: 44.58", -- [180]
" 0.00031158003958:-0.00042845957356:1.001:255: 51.37", -- [181]
" 0.00032569127596:-0.00033821413689:1.000:240: 60.40", -- [182]
" 0.00034869283753:-0.00024479182442:1.000:242: 70.48", -- [183]
" 0.00032985322875:-0.00013650715118:1.000:193: 79.85", -- [184]
" 0.00030579270878:-0.00005638338854:1.000:193: 86.41", -- [185]
" 0.00030704868270:-0.00001130376734:0.999:193: 90.85", -- [186]
" 0.00030027627431: 0.00001867953710:1.000:186: 93.85", -- [187]
" 0.00028678071143: 0.00003710049130:1.000:177: 95.87", -- [188]
" 0.00026833513367: 0.00004677888033:1.000:163: 97.17", -- [189]
" 0.00024740223503: 0.00005018971209:1.000:151: 97.96", -- [190]
" 0.00022358798446: 0.00004908149960:1.000:135: 98.36", -- [191]
" 0.00019893641794: 0.00004519044244:1.000:120: 98.47", -- [192]
" 0.00017394007426: 0.00003967400696:1.001:102: 98.38", -- [193]
" 0.00014867283425: 0.00003341876315:1.000: 87: 98.16", -- [194]
" 0.00012389813303: 0.00002696650380:0.999: 72: 97.85", -- [195]
" 0.00009996074776: 0.00002105603721:1.000: 57: 97.52", -- [196]
" 0.00007644202046: 0.00001539184006:1.001: 42: 97.21", -- [197]
" 0.00005363747441: 0.00001039257042:0.999: 28: 96.97", -- [198]
" 0.00002950307362: 0.00000566419714:0.920: 12: 96.82", -- [199]
" 0.00001118063057: 0.00000210560372:0.997:  5: 96.76", -- [200]
},
["org2uc"] = {
" 0.30116794980091: 0.44814751883566:0.000:  1:263.73:plat1", -- [1]
"-0.00000802519164: 0.00000133223386:1.001: 15:263.60", -- [2]
"-0.00002425957400: 0.00000414531729:1.001: 20:263.25", -- [3]
"-0.00004229148607: 0.00000760594070:1.001: 32:262.72", -- [4]
"-0.00006294892379: 0.00001211395114:0.999: 47:262.08", -- [5]
"-0.00008691126847: 0.00001802496483:1.000: 62:261.38", -- [6]
"-0.00011444744188: 0.00002567336716:1.000: 81:260.64", -- [7]
"-0.00014507621559: 0.00003517946611:1.000:102:259.89", -- [8]
"-0.00017732559679: 0.00004642826140:1.000:123:259.11", -- [9]
"-0.00020978020774: 0.00005930652200:1.001:142:258.29", -- [10]
"-0.00023958806238: 0.00007333478527:0.999:162:257.37", -- [11]
"-0.00026288871799: 0.00008786728047:1.001:175:256.25", -- [12]
"-0.00027487696722: 0.00010200877476:1.000:177:254.77", -- [13]
"-0.00026774700198: 0.00011397587942:1.000:170:252.53", -- [14]
"-0.00023356209177: 0.00012224705242:0.999:140:248.46", -- [15]
"-0.00026409886593: 0.00022605867751:1.000:214:233.29", -- [16]
"-0.00011860157547: 0.00029438652811:1.001:119:197.94", -- [17]
" 0.00001048441041: 0.00035453166743:1.000:184:173.14", -- [18]
" 0.00010221857844: 0.00039670845745:1.000:220:153.14", -- [19]
" 0.00023327901623: 0.00047231317104:1.000:250:136.40", -- [20]
" 0.00030199914264: 0.00028362958011:0.999:192:111.18", -- [21]
" 0.00036586806195: 0.00010551362904:1.000:268: 95.66", -- [22]
" 0.00047785982349: 0.00000738478634:1.000:328: 86.87", -- [23]
" 0.00049280621214:-0.00008021887813:1.000:252: 79.03", -- [24]
" 0.00042065733322:-0.00017851049045:1.001:298: 71.29", -- [25]
" 0.00051688886394:-0.00024780965098:1.000:380: 72.64", -- [26]
" 0.00066454814385:-0.00022346851767:0.999:293: 79.32", -- [27]
" 0.00052477251779:-0.00012140135815:1.000:361: 80.95", -- [28]
" 0.00061199516937:-0.00012246112984:1.000:406: 81.92", -- [29]
" 0.00067505024648:-0.00012224705242:1.001:439: 82.49", -- [30]
" 0.00069804305743:-0.00011900758337:0.999:439: 82.78:trig1", -- [31]
" 0.00067296256435:-0.00011388387920:1.000:413: 82.55", -- [32]
" 0.00063689166334:-0.00011235526028:1.000:392: 82.52", -- [33]
" 0.00063827165661:-0.00010399208705:1.000:407: 83.40", -- [34]
" 0.00067729362016:-0.00008703574008:1.000:441: 84.96", -- [35]
" 0.00067367025321:-0.00005689682411:0.900:492: 86.65", -- [36]
" 0.40725693169338:-0.18361123411124:1.650:207:104.42", -- [37]
" 0.00040793347210: 0.00015004967914:0.601:428:102.09", -- [38]
" 0.00065005306444: 0.00018954725903:0.999:403: 98.89", -- [39]
" 0.00061306441912: 0.00013617018965:1.001:380: 96.83", -- [40]
" 0.00056978601069: 0.00010698999934:0.999:351: 96.13", -- [41]
" 0.00053641397917: 0.00010238164597:1.001:332: 96.81", -- [42]
" 0.00063192766057: 0.00012201855332:0.999:388: 95.94", -- [43]
" 0.00057964400479: 0.00008630079083:1.001:344: 93.92", -- [44]
" 0.00052109477730: 0.00004275124670:0.999:309: 91.09", -- [45]
" 0.00048076771925:-0.00000145749759:1.000:288: 87.65", -- [46]
" 0.00045370964222:-0.00004523080691:1.000:279: 83.90", -- [47]
" 0.00044141436493:-0.00008849006107:1.001:290: 80.14", -- [48]
" 0.00045376407286:-0.00013360596153:1.000:285: 76.84", -- [49]
" 0.00044042856551:-0.00016647525363:0.999:279: 73.91", -- [50]
" 0.00041372126373:-0.00018964402235:1.001:261: 71.10", -- [51]
" 0.00037521460828:-0.00020343884392:1.000:238: 68.19", -- [52]
" 0.00033014603651:-0.00020990989131:0.999:214: 65.02", -- [53]
" 0.00028098911873:-0.00021002479776:1.001:183: 61.39", -- [54]
" 0.00023000575051:-0.00020438228634:0.999:154: 57.10", -- [55]
" 0.00022714511787:-0.00024423668099:1.001:184: 52.05", -- [56]
" 0.00019971207419:-0.00026076506651:1.000:153: 46.23", -- [57]
" 0.00015131718539:-0.00024700653119:1.000:132: 40.03", -- [58]
" 0.00011616708621:-0.00023711852886:1.000:119: 34.11", -- [59]
" 0.00009115923004:-0.00022943793992:1.000:107: 28.95", -- [60]
" 0.00007314268746:-0.00022199321156:1.000:100: 24.77", -- [61]
" 0.00005943826131:-0.00021170001283:1.000: 91: 21.56", -- [62]
" 0.00004857632426:-0.00019722784798:0.999: 85: 19.19", -- [63]
" 0.00003945616777:-0.00017764537000:1.000: 73: 17.49", -- [64]
" 0.00003155162895:-0.00015367830384:1.001: 62: 16.29", -- [65]
" 0.00002408253526:-0.00012419572814:0.999: 48: 15.48", -- [66]
" 0.00001703074317:-0.00009139296083:1.001: 33: 14.97", -- [67]
" 0.00001010595590:-0.00005551191023:1.000: 17: 14.68", -- [68]
" 0.00000319326435:-0.00001773187938:0.975:  5: 14.59", -- [69]
" 0.00000000000000:-0.00000001209542:60.000:  0: 14.59:plat2", -- [70]
" 0.00000200788591:-0.00001182326882:0.977: 10: 14.43", -- [71]
" 0.00000604180129:-0.00003634672410:1.000: 20: 13.95", -- [72]
" 0.00000970075001:-0.00006119070789:1.001: 32: 13.15", -- [73]
" 0.00001272467459:-0.00008633707708:0.999: 42: 12.06", -- [74]
" 0.00001501076155:-0.00011256598597:1.000: 53: 10.73", -- [75]
" 0.00001635338407:-0.00013995605476:1.001: 65:  9.20", -- [76]
" 0.00001670415931:-0.00016902738633:0.999: 77:  7.56", -- [77]
" 0.00001607518301:-0.00020036660834:1.001: 89:  5.87", -- [78]
" 0.00001456322072:-0.00023492321093:1.000:105:  4.24", -- [79]
" 0.00001231946869:-0.00027274557573:1.000:122:  2.77", -- [80]
" 0.00000974308496:-0.00031541820223:1.000:141:  1.56", -- [81]
" 0.00000729975391:-0.00036378172180:1.000:163:  0.69", -- [82]
" 0.00000566078679:-0.00041849533461:0.999:189:  0.23", -- [83]
" 0.00000570916958:-0.00048226236603:1.000:218:  0.22", -- [84]
" 0.00000849722804:-0.00055477438300:1.000:248:  0.68", -- [85]
" 0.00001542201530:-0.00064131708214:1.001:287:  1.60", -- [86]
" 0.00002452402824:-0.00065158004235:0.999:198:  3.11", -- [87]
" 0.00002980380055:-0.00050151826778:1.000:226:  4.75", -- [88]
" 0.00004178458968:-0.00056583564063:1.000:252:  5.81", -- [89]
" 0.00005172120582:-0.00062922166647:1.000:273:  6.35", -- [90]
" 0.00005866413662:-0.00069148886636:1.000:304:  6.39", -- [91]
" 0.00006125866391:-0.00074989158094:1.002:326:  5.93", -- [92]
" 0.00005761181087:-0.00079605373486:0.998:338:  4.91", -- [93]
" 0.00004681640017:-0.00083701788389:1.000:358:  3.23", -- [94]
" 0.00002645933997:-0.00086035901229:1.000:364:  0.70:trig2", -- [95]
"-0.00000511648037:-0.00086596826130:1.001:359:357.06", -- [96]
"-0.00004987056398:-0.00084819707183:0.999:353:351.84", -- [97]
"-0.00004629628514:-0.00040857709375:0.500:341:348.42", -- [98]
"-0.41909627397590: 0.19930210873837:2.009:218:274.57", -- [99]
"-0.00042534931034:-0.00008200403612:0.803:316:277.56", -- [100]
"-0.00048107273090:-0.00012842345134:0.998:293:280.22", -- [101]
"-0.00042663730406:-0.00013698300963:0.999:260:281.74", -- [102]
"-0.00037537940018:-0.00012919660698:1.001:228:282.14", -- [103]
"-0.00032514056825:-0.00010879379048:1.000:197:281.37", -- [104]
"-0.00027759095398:-0.00008034272458:1.000:164:279.29", -- [105]
"-0.00036175638969:-0.00008150865036:0.999:322:277.88", -- [106]
"-0.00041174753051:-0.00010438662642:1.001:222:279.37", -- [107]
"-0.00028496507187:-0.00008387765585:1.000:157:280.67", -- [108]
"-0.00021647494433:-0.00006831900441:1.000:128:281.06", -- [109]
"-0.00018790554519:-0.00005673228527:0.999:116:280.29", -- [110]
"-0.00019828026383:-0.00005507097373:1.001:172:280.11", -- [111]
"-0.00022087676901:-0.00009075290254:0.999:123:285.93", -- [112]
"-0.00015944229938:-0.00007917502956:1.001: 93:287.37", -- [113]
"-0.00012446123920:-0.00005277627610:0.999: 75:284.33", -- [114]
"-0.00010889208436:-0.00002930737559:1.000: 66:279.10", -- [115]
"-0.00010307488196:-0.00001261464461:1.000: 64:273.93", -- [116]
"-0.00009746290932:-0.00000106154092:1.001: 59:269.82", -- [117]
"-0.00008657865471: 0.00000593755222:1.000: 50:266.92", -- [118]
"-0.00006803012978: 0.00000831363464:1.000: 36:265.05", -- [119]
"-0.00004263825361: 0.00000659570759:0.999: 19:264.03", -- [120]
"-0.00001336824250: 0.00000226815910:0.913: 12:263.73", -- [121]
},
["ratch2bb"] = {
" 0.28287934616953: 0.52612745783263:0.000:  0: 27.61:plat1", -- [1]
" 0.00000873439628:-0.00002200102113:0.987: 19: 27.70", -- [2]
" 0.00001988295799:-0.00005041109436:0.995: 32: 27.91", -- [3]
" 0.00003016350515:-0.00007595235377:0.958: 37: 28.24", -- [4]
" 0.00004371266957:-0.00010872329524:0.996: 61: 28.74", -- [5]
" 0.00005741102397:-0.00013986654094:0.999: 81: 29.45", -- [6]
" 0.00007094662566:-0.00016640476402:0.981: 93: 30.40", -- [7]
" 0.00008916136820:-0.00019602882701:0.999:108: 31.73", -- [8]
" 0.00009484415088:-0.00019635436615:0.901: 97: 33.37", -- [9]
" 0.00012057264425:-0.00023404908732:1.000:161: 35.94", -- [10]
" 0.00013591208865:-0.00023628716900:0.999:109: 39.79", -- [11]
" 0.00015347582030:-0.00022543586387:0.996:161: 45.43", -- [12]
" 0.00018555166997:-0.00023763680008:0.906:170: 49.25", -- [13]
" 0.00021518622877:-0.00021824687423:0.974:137: 58.49", -- [14]
" 0.00026167925740:-0.00015589934426:0.996:200: 73.41", -- [15]
" 0.00030403565425:-0.00005886154821:0.999:158: 84.73", -- [16]
" 0.00026965414095:-0.00001405922220:0.980:183: 89.44", -- [17]
" 0.00032048724227: 0.00004919032253:1.000:229: 99.50", -- [18]
" 0.00035546551556: 0.00015870711945:0.899:380:109.97", -- [19]
" 0.00044686473374: 0.00033335887537:0.997:199:119.16", -- [20]
" 0.00029055430347: 0.00027521622612:0.999:239:123.02", -- [21]
" 0.00033213762488: 0.00035635007809:1.001:267:125.49", -- [22]
" 0.00037289361993: 0.00043300776670:1.001:319:126.94", -- [23]
" 0.00039144743065: 0.00047489380447:0.954:350:127.58", -- [24]
" 0.00044512870467: 0.00054852669177:0.999:368:127.55:trig1", -- [25]
" 0.00047723167980: 0.00058311522685:1.000:389:126.76", -- [26]
" 0.00014845761125: 0.00017840902031:0.299:507:126.37", -- [27]
" 0.42448089565414: 0.28895068946072:1.479:370: 82.70", -- [28]
" 0.00027761155388:-0.00004197582691:0.501:330: 80.73", -- [29]
" 0.00050331896899:-0.00010617415042:1.000:310: 78.03", -- [30]
" 0.00044821491487:-0.00011383360503:0.999:267: 77.25", -- [31]
" 0.00041031985433:-0.00010042955947:1.001:229: 78.50", -- [32]
" 0.00038497249335:-0.00007110191088:1.001:256: 81.61", -- [33]
" 0.00047383943386:-0.00003688632089:1.000:284: 86.39", -- [34]
" 0.00042904061895: 0.00000146134331:0.981:267: 88.25", -- [35]
" 0.00038912986369: 0.00000352738042:0.998:234: 87.08", -- [36]
" 0.00034468379534:-0.00002378462222:1.000:206: 82.74", -- [37]
" 0.00029917948728:-0.00007039643480:0.999:182: 75.22", -- [38]
" 0.00025115556082:-0.00012396222593:0.978:161: 65.12", -- [39]
" 0.00022235632265:-0.00017994679219:0.918:172: 56.58", -- [40]
" 0.00021328569646:-0.00023225280460:1.000:171: 49.15", -- [41]
" 0.00017682681841:-0.00024817640760:1.000:151: 42.75", -- [42]
" 0.00014485286107:-0.00025119987653:1.000:136: 37.29", -- [43]
" 0.00011748980538:-0.00024474980948:1.001:116: 32.67", -- [44]
" 0.00009410774676:-0.00023028754980:0.999: 98: 28.76", -- [45]
" 0.00007500903938:-0.00020877052928:1.001: 95: 25.49", -- [46]
" 0.00005923622828:-0.00018443160443:0.999: 82: 22.80", -- [47]
" 0.00004409332177:-0.00015218126923:0.963: 65: 20.69", -- [48]
" 0.00003381327875:-0.00012955564344:0.995: 52: 18.97", -- [49]
" 0.00002368441284:-0.00009836352236:0.994: 38: 17.71", -- [50]
" 0.00001511771032:-0.00006656670750:0.999: 23: 16.87", -- [51]
" 0.00000740767806:-0.00003335894048:0.995:  9: 16.45", -- [52]
" 0.00000758405135:-0.00000720593427:61.164:  0: 16.30:plat2", -- [53]
" 0.00000675257727:-0.00003099055648:0.986: 16: 15.81", -- [54]
" 0.00001216975681:-0.00005941116438:0.996: 33: 14.91", -- [55]
" 0.00001695703175:-0.00008974663593:1.000: 46: 13.66", -- [56]
" 0.00002023253565:-0.00011655472706:0.958: 65: 12.21", -- [57]
" 0.00002451588690:-0.00015641412572:1.000: 74: 10.47", -- [58]
" 0.00002486863348:-0.00018589294775:0.954: 92:  8.68", -- [59]
" 0.00002494422203:-0.00023497392663:0.996:110:  6.67", -- [60]
" 0.00002113959827:-0.00027563958367:1.000:122:  4.56", -- [61]
" 0.00001640271570:-0.00031141729928:0.979:143:  2.36", -- [62]
" 0.00000912101856:-0.00035838184993:1.000:161:359.96", -- [63]
"-0.00000075588551:-0.00035409860227:0.901:175:357.59", -- [64]
"-0.00001315240798:-0.00042142117701:0.999:184:354.57", -- [65]
"-0.00002832051067:-0.00041955670451:0.953:184:351.08", -- [66]
"-0.00005074511432:-0.00044253506834:0.999:188:346.36", -- [67]
"-0.00007359805308:-0.00043457326683:0.923:268:342.14", -- [68]
"-0.00011126634798:-0.00050547361313:0.999:297:337.40", -- [69]
"-0.00015019445205:-0.00052260660370:1.001:249:331.70", -- [70]
"-0.00019622787998:-0.00052003665512:0.999:205:324.70", -- [71]
"-0.00025327204026:-0.00049952745757:1.001:350:315.96", -- [72]
"-0.00031724515111:-0.00044475227889:1.000:251:305.43", -- [73]
"-0.00034753096412:-0.00036911516460:1.000:296:299.78", -- [74]
"-0.00042442971730:-0.00035848263222:0.995:322:293.49", -- [75]
"-0.00049180431296:-0.00030098633150:1.000:287:285.52", -- [76]
"-0.00054106285243:-0.00018297026111:1.000:315:274.54", -- [77]
"-0.00056439451869: 0.00001043096779:1.001:284:258.99", -- [78]
"-0.00045753750290: 0.00017122912346:0.954:329:249.25", -- [79]
"-0.00051800834419: 0.00032663542621:1.002:370:241.32", -- [80]
"-0.00054446433725: 0.00047176193461:1.000:406:235.07", -- [81]
"-0.00051768079380: 0.00055596554418:0.924:454:230.31:trig2", -- [82]
"-0.00056215205833: 0.00071500000963:0.999:479:225.81", -- [83]
"-0.00005696857173: 0.00007790471597:0.101:486:225.37", -- [84]
"-0.42394974612737:-0.27389549852120:1.894:398:290.44", -- [85]
"-0.00034221473115:-0.00019263779415:0.597:385:288.47", -- [86]
"-0.00056085945533:-0.00029989616320:1.001:357:288.34", -- [87]
"-0.00055677707446:-0.00031829590745:1.000:383:290.79", -- [88]
"-0.00052996356292:-0.00033191429537:1.000:384:290.92", -- [89]
"-0.00053659573648:-0.00033013061209:1.001:352:290.61", -- [90]
"-0.00051686196850:-0.00032141565767:0.983:355:290.81", -- [91]
"-0.00045635864273:-0.00029092349028:0.923:327:291.43", -- [92]
"-0.00044575259012:-0.00029927899522:1.000:288:292.62", -- [93]
"-0.00037286649447:-0.00027086213994:0.972:199:294.47", -- [94]
"-0.00036904180542:-0.00030125257634:0.997:347:297.31", -- [95]
"-0.00043754714020:-0.00040239352213:1.000:296:300.81", -- [96]
"-0.00033592162575:-0.00036355263187:1.000:219:305.49", -- [97]
"-0.00025421975747:-0.00033556304672:1.000:167:311.41", -- [98]
"-0.00018814215086:-0.00031381974408:0.999:161:318.38", -- [99]
"-0.00016286122747:-0.00038621829544:1.000:195:332.23", -- [100]
"-0.00007346929291:-0.00043194976445:1.000:171:351.72", -- [101]
" 0.00000712043175:-0.00039890754036:1.001:161:  3.91", -- [102]
" 0.00003968453961:-0.00038082655320:0.999:154:  7.96", -- [103]
" 0.00004593695681:-0.00033086985726:1.000:129: 12.54", -- [104]
" 0.00006070676667:-0.00028642019865:0.982:127: 17.65", -- [105]
" 0.00007052618112:-0.00026955998333:1.000:116: 21.11", -- [106]
" 0.00007010573657:-0.00024121773076:0.999:105: 23.44", -- [107]
" 0.00006548084663:-0.00021083407642:1.000: 91: 25.02", -- [108]
" 0.00005959462304:-0.00017686270934:0.998: 77: 26.06", -- [109]
" 0.00005100941677:-0.00014379335697:1.001: 62: 26.75", -- [110]
" 0.00004062036777:-0.00011159210904:1.000: 47: 27.18", -- [111]
" 0.00002816978427:-0.00007705104842:0.950: 32: 27.42", -- [112]
" 0.00001854024800:-0.00005111642918:0.999: 18: 27.56", -- [113]
" 0.00000722893356:-0.00002101762161:0.978:  6: 27.61", -- [114]
},
["mh2thera"] = {
" 0.74467363918650: 0.46382686787448:0.000:  1:329.78:plat1", -- [1]
"-0.00000511482533:-0.00001400873935:0.995: 22:329.78", -- [2]
"-0.00001400907823:-0.00003814609960:0.932: 25:329.76", -- [3]
"-0.00002499461440:-0.00006807844197:1.001: 38:329.68", -- [4]
"-0.00003542583452:-0.00009599513837:0.999: 51:329.49", -- [5]
"-0.00004641137069:-0.00012411339937:1.001: 65:329.11", -- [6]
"-0.00005802681145:-0.00015177814004:1.000: 79:328.44", -- [7]
"-0.00007065009958:-0.00017818310199:0.999: 93:327.37", -- [8]
"-0.00008546545568:-0.00020428571704:1.000:107:325.73", -- [9]
"-0.00010280043020:-0.00022741525432:1.001:119:323.39", -- [10]
"-0.00012416679411:-0.00024737014922:1.000:135:320.16", -- [11]
"-0.00015084955283:-0.00026253788499:1.000:153:315.91", -- [12]
"-0.00018486440106:-0.00027125555373:1.001:170:310.51", -- [13]
"-0.00022752154034:-0.00027029812191:0.999:193:304.03", -- [14]
"-0.00028287755631:-0.00025906089573:1.000:225:296.66", -- [15]
"-0.00025334762882:-0.00018846289633:1.000:179:294.09", -- [16]
"-0.00028867267860:-0.00019642469784:0.999:213:292.00", -- [17]
"-0.00033636905467:-0.00020468884622:1.000:239:289.42", -- [18]
"-0.00038278042536:-0.00019939777561:1.001:263:286.14", -- [19]
"-0.00042291794626:-0.00017440376583:1.000:284:281.86", -- [20]
"-0.00045519425780:-0.00012491965776:1.000:297:276.11", -- [21]
"-0.00047577954002:-0.00004424342860:1.000:300:268.20", -- [22]
"-0.00048054161877: 0.00007503242049:0.999:309:257.20", -- [23]
"-0.00040943798789: 0.00016790330764:1.002:265:250.25", -- [24]
"-0.00040046814644: 0.00024152477597:0.999:277:243.60", -- [25]
"-0.00041034505051: 0.00033303510209:0.999:308:237.34", -- [26]
"-0.00043599476569: 0.00044319015328:1.000:350:232.17", -- [27]
"-0.00048114632719: 0.00057445909576:1.000:417:228.43:trig1", -- [28]
"-0.00054889886561: 0.00072810170832:1.001:491:226.07", -- [29]
"-0.00043914428867: 0.00061452005902:0.699:573:225.13", -- [30]
"-0.43330311017971: 0.17155028189860:1.624:222:294.01", -- [31]
"-0.00039472058760:-0.00029443974373:0.899:275:296.43", -- [32]
"-0.00033344876193:-0.00030389649028:1.000:230:303.53", -- [33]
"-0.00026892618023:-0.00034187123809:1.001:218:313.27", -- [34]
"-0.00024927388244:-0.00044367902502:1.000:278:322.77", -- [35]
"-0.00022011558597:-0.00057223167326:1.000:270:333.08", -- [36]
"-0.00015357359523:-0.00059981385066:0.999:265:341.09", -- [37]
"-0.00009693163419:-0.00059217949799:1.001:246:347.75", -- [38]
"-0.00004925387916:-0.00055819431511:0.999:226:353.72", -- [39]
"-0.00000990002972:-0.00050524638529:1.000:197:359.54", -- [40]
" 0.00002241051502:-0.00044372827892:1.001:178:  5.90", -- [41]
" 0.00006368526576:-0.00041988939701:0.999:178: 15.32", -- [42]
" 0.00009688238031:-0.00038132360255:1.001:164: 22.30", -- [43]
" 0.00011535258500:-0.00034344736251:0.999:154: 27.35", -- [44]
" 0.00012288842851:-0.00030744277023:1.000:145: 30.95", -- [45]
" 0.00012229738196:-0.00027262027126:1.000:132: 33.49", -- [46]
" 0.00011554960051:-0.00023838881895:1.000:116: 35.23", -- [47]
" 0.00010545255529:-0.00020671856883:1.002:102: 36.39", -- [48]
" 0.00009220326179:-0.00017504831871:0.998: 87: 37.12", -- [49]
" 0.00007851068339:-0.00014613628633:1.002: 71: 37.55", -- [50]
" 0.00006373451963:-0.00011727350783:0.999: 57: 37.76", -- [51]
" 0.00004915537141:-0.00009023312321:1.001: 42: 37.83", -- [52]
" 0.00003467473093:-0.00006348826190:0.998: 28: 37.84", -- [53]
" 0.00002063737537:-0.00003777773226:1.001: 14: 37.83", -- [54]
" 0.00000655076592:-0.00001206720262:0.982:  3: 37.82", -- [55]
" 0.00000004925388:-0.00000004925388:60.028:  0: 37.82:plat2", -- [56]
" 0.00000650151205:-0.00001187018706:0.940: 13: 37.94", -- [57]
" 0.00002073588313:-0.00003733444727:0.999: 27: 38.30", -- [58]
" 0.00003531503136:-0.00006260169192:1.002: 40: 38.90", -- [59]
" 0.00005033746450:-0.00008698236658:0.998: 54: 39.73", -- [60]
" 0.00006639422911:-0.00011101826403:1.000: 68: 40.76", -- [61]
" 0.00008343607131:-0.00013431535316:1.001: 84: 41.97", -- [62]
" 0.00010131522943:-0.00015583930231:1.000: 99: 43.33", -- [63]
" 0.00012042573455:-0.00017623041202:1.000:112: 44.82", -- [64]
" 0.00014052131725:-0.00019494688955:1.000:129: 46.41", -- [65]
" 0.00016125720038:-0.00021144694210:0.999:140: 48.07", -- [66]
" 0.00018297816109:-0.00022612460079:1.001:156: 49.77", -- [67]
" 0.00020474837568:-0.00023799478784:0.999:167: 51.50", -- [68]
" 0.00022612455923:-0.00024686048773:1.000:182: 53.24", -- [69]
" 0.00024641715745:-0.00025242617709:1.000:191: 54.96", -- [70]
" 0.00026360676128:-0.00025715455036:1.000:196: 56.06", -- [71]
" 0.00027729933968:-0.00025385453985:1.000:211: 58.16", -- [72]
" 0.00030153224823:-0.00024774705771:1.000:221: 61.29", -- [73]
" 0.00034329953776:-0.00024163957558:1.001:250: 65.17", -- [74]
" 0.00040668928024:-0.00023503955455:1.001:295: 69.31", -- [75]
" 0.00044323565859:-0.00020637379161:0.998:232: 72.91", -- [76]
" 0.00038698772857:-0.00014707211021:1.001:263: 75.39", -- [77]
" 0.00043353264439:-0.00013830491810:1.000:292: 77.39", -- [78]
" 0.00048318055458:-0.00013126161209:1.000:323: 78.94", -- [79]
" 0.00053538966650:-0.00012668100048:1.000:353: 80.04:trig2", -- [80]
" 0.00058937191805:-0.00012559741494:0.999:391: 80.73", -- [81]
" 0.00058006293490:-0.00011648544563:0.900:428: 81.02", -- [82]
" 0.43168609188663:-0.14986517627459:2.127: 12: 72.66", -- [83]
" 0.00060065182728:-0.00028607055146:0.995:374: 69.39", -- [84]
" 0.00053287409267:-0.00030093594035:0.999:340: 66.62", -- [85]
" 0.00046416409926:-0.00029755973338:1.000:300: 64.35", -- [86]
" 0.00039835166699:-0.00028067869854:1.000:257: 62.57", -- [87]
" 0.00054343129371:-0.00045352033877:1.001:358: 55.86", -- [88]
" 0.00040563336413:-0.00046390091541:0.999:295: 46.57", -- [89]
" 0.00029509770549:-0.00047952217152:1.001:259: 36.61", -- [90]
" 0.00022331377764:-0.00050753965022:0.999:252: 28.40", -- [91]
" 0.00017292140990:-0.00054694552855:1.000:255: 19.07", -- [92]
" 0.00010824280591:-0.00058131229200:1.000:250: 10.45", -- [93]
" 0.00005845514658:-0.00058846783513:1.001:246:  4.40", -- [94]
" 0.00002267656548:-0.00056987350123:1.000:233:  0.08", -- [95]
"-0.00000153696722:-0.00053172740163:0.999:213:356.91", -- [96]
"-0.00001675546227:-0.00048456128639:1.001:192:354.55", -- [97]
"-0.00002857247251:-0.00043870534103:0.999:179:351.60", -- [98]
"-0.00004101938734:-0.00041078864463:1.001:168:348.79", -- [99]
"-0.00005011520972:-0.00037843752712:0.999:155:346.15", -- [100]
"-0.00005636386331:-0.00034407076368:1.000:141:343.66", -- [101]
"-0.00005979054433:-0.00030814187461:1.000:128:341.30", -- [102]
"-0.00006047084129:-0.00027105398914:1.001:112:339.10", -- [103]
"-0.00005903465881:-0.00023497392663:1.000: 99:337.07", -- [104]
"-0.00005515444649:-0.00019904503757:0.999: 83:335.24", -- [105]
"-0.00004973726696:-0.00016503101216:1.000: 69:333.62", -- [106]
"-0.00004258155074:-0.00013207520088:1.001: 55:332.25", -- [107]
"-0.00003421641769:-0.00010032877716:0.999: 41:331.17", -- [108]
"-0.00002481824112:-0.00007004369677:1.001: 27:330.38", -- [109]
"-0.00001390829349:-0.00003824688190:0.924: 14:329.95", -- [110]
"-0.00000508962914:-0.00001380717476:0.964: 24:329.78", -- [111]
},
["grom2uc"] = {
" 0.72681374835582: 0.74992837589535:0.000:  1: 87.85:plat1", -- [1]
" 0.00001002241398:-0.00000068750072:0.932: 13: 87.77", -- [2]
" 0.00003261661609:-0.00000240411742:1.000: 27: 87.53", -- [3]
" 0.00005538163053:-0.00000444099842:1.000: 41: 87.13", -- [4]
" 0.00007794167017:-0.00000719954167:1.000: 56: 86.56", -- [5]
" 0.00010026684285:-0.00001102136244:0.999: 69: 85.86", -- [6]
" 0.00012300623544:-0.00001598332413:1.001: 83: 85.01", -- [7]
" 0.00014529724565:-0.00002233309784:1.000: 97: 84.05", -- [8]
" 0.00016716122501:-0.00003009630469:1.000:112: 82.98", -- [9]
" 0.00018881168895:-0.00003950353501:1.000:125: 81.83", -- [10]
" 0.00020976609260:-0.00005045657439:0.999:140: 80.61", -- [11]
" 0.00023051979176:-0.00006308352856:1.000:155: 79.35", -- [12]
" 0.00024997958746:-0.00007670116700:1.000:165: 78.08", -- [13]
" 0.00026947781592:-0.00009216352785:1.001:178: 76.80", -- [14]
" 0.00028574769119:-0.00010735686668:0.999:191: 75.57", -- [15]
" 0.00030237627237:-0.00012370742722:1.000:202: 74.38", -- [16]
" 0.00031590033928:-0.00013925946209:1.000:212: 73.29", -- [17]
" 0.00032733195506:-0.00015376957040:1.001:219: 72.31", -- [18]
" 0.00033565478627:-0.00016603355834:0.999:223: 71.49", -- [19]
" 0.00034171008367:-0.00017590623946:1.000:231: 70.89", -- [20]
" 0.00038705221899:-0.00020961512556:1.000:280: 69.37", -- [21]
" 0.00039942330263:-0.00024747463712:1.000:262: 66.40", -- [22]
" 0.00037138872753:-0.00026750610212:1.000:256: 63.17", -- [23]
" 0.00036561954079:-0.00030086056240:1.001:269: 60.26", -- [24]
" 0.00038682589265:-0.00034957062874:1.000:300: 58.34", -- [25]
" 0.00044134919117:-0.00041646743769:1.000:353: 57.71", -- [26]
" 0.00051744181778:-0.00048679320983:1.000:302: 58.25", -- [27]
" 0.00044406510736:-0.00040315298279:0.999:345: 59.08", -- [28]
" 0.00049815710474:-0.00044673027983:1.000:381: 59.08", -- [29]
" 0.00054101819083:-0.00049386464577:1.000:413: 58.33", -- [30]
" 0.00057130748881:-0.00054616167240:1.000:437: 56.81", -- [31]
" 0.00057613720768:-0.00059378924539:1.000:437: 54.45", -- [32]
" 0.00055389317087:-0.00063464002560:1.001:431: 51.17", -- [33]
" 0.00051178365906:-0.00067407737264:0.999:423: 46.76", -- [34]
" 0.00046629206294:-0.00066864996016:1.001:408: 46.47", -- [35]
" 0.00046376404033:-0.00066940791901:1.000:402: 45.67", -- [36]
" 0.00045219577468:-0.00069071830616:0.999:412: 43.46", -- [37]
" 0.00042948627425:-0.00072880840802:1.000:410: 39.89", -- [38]
" 0.00039493093812:-0.00078222422463:1.001:414: 35.02", -- [39]
" 0.00034823511501:-0.00084938792049:1.000:424: 29.02", -- [40]
" 0.00029076530364:-0.00093234064680:0.999:446: 22.16", -- [41]
" 0.00020481253478:-0.00093306444414:1.000:348: 15.34", -- [42]
" 0.00012279272002:-0.00084781008499:1.000:374: 10.43", -- [43]
" 0.00008886938955:-0.00092747262930:1.000:404:  6.81", -- [44]
" 0.00005938717987:-0.00098772929156:1.000:421:  4.13", -- [45]
" 0.00003520442302:-0.00103233143437:1.000:440:  2.18", -- [46]
" 0.00001645349853:-0.00106071539256:1.000:449:  0.82", -- [47]
" 0.00000331375937:-0.00107403625273:1.001:455:359.96", -- [48]
"-0.00000412511798:-0.00106828217064:1.001:442:359.55", -- [49]
"-0.00000578626798:-0.00105094519603:0.999:431:359.61", -- [50]
"-0.00000159709536:-0.00101299174028:0.999:409:  0.16", -- [51]
" 0.00000782747542:-0.00099233362477:1.001:454:  0.81", -- [52]
" 0.00000146471581:-0.00110123843562:0.999:465:359.68", -- [53]
"-0.00001108999110:-0.00113054368748:1.000:476:358.83", -- [54]
"-0.00002049748065:-0.00113176175939:1.000:478:358.21:trig1", -- [55]
"-0.00002674494194:-0.00111205909909:1.001:460:357.78", -- [56]
"-0.00002971280632:-0.00106574887996:0.999:437:357.53", -- [57]
"-0.00002951637214:-0.00099973493296:1.000:405:357.48", -- [58]
"-0.00002601898950:-0.00090971077070:1.000:366:357.66", -- [59]
"-0.00001918649595:-0.00079702577346:1.000:314:358.22", -- [60]
"-0.00000678124985:-0.00041499101922:0.600:276:358.83", -- [61]
" 0.01221433775289:-0.46252664170316:0.300: 81:270.88", -- [62]
"-0.00004721555821:-0.00000090715617:0.101:295:270.80", -- [63]
"-0.00004641119427:-0.00000076805890:0.099:292:270.72", -- [64]
"-0.00047660075121:-0.00000493492959:1.000:315:270.32", -- [65]
"-0.00056974367575:-0.00000612632804:1.000:406:270.56", -- [66]
"-0.00077708813555:-0.00001661910114:1.001:563:271.03", -- [67]
"-0.00088294363898:-0.00002893828200:0.999:308:271.53", -- [68]
"-0.00052823123928:-0.00002472302963:1.001:349:271.95", -- [69]
"-0.00059189089929:-0.00003209518549:0.999:385:272.16", -- [70]
"-0.00064342462178:-0.00003695149489:1.000:415:272.23", -- [71]
"-0.00068540274264:-0.00003946129363:1.000:441:272.19", -- [72]
"-0.00071450499268:-0.00003933429177:1.001:456:272.06", -- [73]
"-0.00072971533326:-0.00003658863242:0.999:459:271.83", -- [74]
"-0.00073763801563:-0.00003151460553:1.000:464:271.50", -- [75]
"-0.00073092490309:-0.00002371911014:1.001:452:271.06", -- [76]
"-0.00071321075297:-0.00001338962515:0.999:442:270.47", -- [77]
"-0.00068370329703:-0.00000048381663:1.000:420:269.70", -- [78]
"-0.00068078218590: 0.00000978519128:1.000:436:269.35", -- [79]
"-0.00070039536065: 0.00001535513020:1.000:441:269.05", -- [80]
"-0.00071037431172: 0.00002145726740:1.000:445:268.72", -- [81]
"-0.00071438403570: 0.00002815812769:1.000:449:268.35", -- [82]
"-0.00070882606235: 0.00003531861377:1.001:443:267.93", -- [83]
"-0.00069306536749: 0.00004290243939:0.999:428:267.44", -- [84]
"-0.00067264782881: 0.00005119989455:1.000:417:266.86", -- [85]
"-0.00064325528201: 0.00006002350028:1.000:396:266.15", -- [86]
"-0.00060433737281: 0.00006929463640:1.001:366:265.26", -- [87]
"-0.00055826485809: 0.00007921287724:1.000:338:264.12", -- [88]
"-0.00073390649271: 0.00013737973123:0.999:512:261.90", -- [89]
"-0.00073471690450: 0.00018932349383:1.000:434:258.95", -- [90]
"-0.00063489715450: 0.00021603621935:1.000:390:255.99", -- [91]
"-0.00056469976957: 0.00023510464215:1.001:355:253.57", -- [92]
"-0.00052269745732: 0.00024490192886:0.999:341:252.22", -- [93]
"-0.00051515578945: 0.00025093754127:1.000:344:252.05", -- [94]
"-0.00055752097265: 0.00027523118366:1.000:381:251.18", -- [95]
"-0.00055354148791: 0.00029948853979:1.000:363:249.51", -- [96]
"-0.00052085286334: 0.00030686069564:1.001:339:247.94", -- [97]
"-0.00048215872455: 0.00030648573776:0.999:323:246.46", -- [98]
"-0.00044364602126: 0.00030245191662:1.000:296:245.00", -- [99]
"-0.00040328267612: 0.00029376740818:1.000:269:243.55", -- [100]
"-0.00036351202020: 0.00028248238535:1.000:244:242.07", -- [101]
"-0.00041424742660: 0.00034609822409:1.001:295:240.14", -- [102]
"-0.00038324010408: 0.00034663647008:1.000:269:238.15", -- [103]
"-0.00034256831864: 0.00033547240142:0.999:249:236.09", -- [104]
"-0.00030076558541: 0.00031948226190:1.000:220:233.90", -- [105]
"-0.00025917452689: 0.00029988164080:1.000:193:231.53", -- [106]
"-0.00021989374676: 0.00027895052397:1.001:168:228.93", -- [107]
"-0.00018147780904: 0.00025463873847:0.999:146:226.04", -- [108]
"-0.00017696611358: 0.00028361330672:1.000:193:221.63", -- [109]
"-0.00016762218667: 0.00032710842148:1.000:159:215.69", -- [110]
"-0.00012261409339: 0.00029705736124:1.000:136:210.30", -- [111]
"-0.00008967145915: 0.00026728449556:1.001:116:205.66", -- [112]
"-0.00006588526849: 0.00023814059149:1.000:102:201.85", -- [113]
"-0.00004878195113: 0.00020963169675:0.999: 87:198.86", -- [114]
"-0.00003645038675: 0.00018179409757:1.000: 74:196.60", -- [115]
"-0.00002731813455: 0.00015385973508:1.000: 61:194.95", -- [116]
"-0.00002035101234: 0.00012590118175:1.000: 49:193.80", -- [117]
"-0.00001480513469: 0.00009792448529:1.000: 37:193.02", -- [118]
"-0.00001009386021: 0.00006988731177:1.001: 24:192.54", -- [119]
"-0.00000589060506: 0.00004185618593:1.000: 12:192.28", -- [120]
"-0.00000188088108: 0.00001356500868:0.994: 13:192.20", -- [121]
" 0.00000000000000: 0.00000001209542:60.009:  0:192.21:plat2", -- [122]
"-0.00000228003912: 0.00001672191217:1.000: 13:192.08", -- [123]
"-0.00000656796416: 0.00004932510511:1.000: 27:191.71", -- [124]
"-0.00001035996558: 0.00008218230180:1.001: 41:191.03", -- [125]
"-0.00001316616757: 0.00011492459202:0.999: 55:189.96", -- [126]
"-0.00001436364170: 0.00014749754644:1.001: 69:188.36", -- [127]
"-0.00001299077994: 0.00017912705842:1.000: 80:186.06", -- [128]
"-0.00000780777324: 0.00020879106536:1.000: 92:182.78", -- [129]
" 0.00000276991491: 0.00023374390789:0.999:102:178.18", -- [130]
" 0.00002049616072: 0.00025281233070:1.000:110:171.75", -- [131]
" 0.00004717322327: 0.00026236770909:1.001:117:162.93", -- [132]
" 0.00008468198361: 0.00026120050147:0.999:128:151.31", -- [133]
" 0.00012022519298: 0.00022522268756:1.000:119:138.47", -- [134]
" 0.00016931558443: 0.00022201135469:1.001:159:129.25", -- [135]
" 0.00023341068957: 0.00024140030601:1.000:194:122.94", -- [136]
" 0.00029018789727: 0.00024973404742:1.000:222:118.55", -- [137]
" 0.00032871269626: 0.00024558531984:0.999:237:115.54", -- [138]
" 0.00034157042353: 0.00023049628878:1.000:232:113.65", -- [139]
" 0.00034449153467: 0.00020028194044:1.000:231:108.99", -- [140]
" 0.00034765455976: 0.00013977462352:1.000:234:103.09", -- [141]
" 0.00039348516052: 0.00011225755287:1.000:276:100.02", -- [142]
" 0.00050335643578: 0.00013415630294:1.001:367:100.54", -- [143]
" 0.00042324662612: 0.00012706838936:1.000:261:101.66", -- [144]
" 0.00042862921185: 0.00013196098500:0.999:290:101.43", -- [145]
" 0.00048433595025: 0.00013638185943:1.000:329:100.03", -- [146]
" 0.00056199033315: 0.00012851983924:1.001:383: 97.71", -- [147]
" 0.00066408407444: 0.00010480072911:1.000:450: 94.81", -- [148]
" 0.00051377083199: 0.00002673086864:0.999:313: 89.94", -- [149]
" 0.00053026331659:-0.00002797669645:1.001:352: 87.11", -- [150]
" 0.00059128611438:-0.00005197400115:0.999:388: 86.68", -- [151]
" 0.00065921555587:-0.00004272100816:1.000:434: 88.44", -- [152]
" 0.00071540612221: 0.00000828535973:1.000:464: 92.17", -- [153]
" 0.00076037792838: 0.00010186154310:1.000:491: 97.50", -- [154]
" 0.00073916812146: 0.00021234711757:1.001:368:103.35", -- [155]
" 0.00060641783292: 0.00024874222333:1.000:414:106.44", -- [156]
" 0.00066471909859: 0.00031730508707:0.999:455:108.43", -- [157]
" 0.00070125415523: 0.00036693862530:1.001:472:109.78", -- [158]
" 0.00071586575874: 0.00039748559757:0.999:482:110.70:trig2", -- [159]
" 0.00070889863653: 0.00040913953058:1.001:472:111.30", -- [160]
" 0.00067805460594: 0.00040050340379:1.000:450:111.63", -- [161]
" 0.00062473072010: 0.00037230294214:0.999:403:111.68", -- [162]
" 0.00054984625209: 0.00032502196228:1.000:344:111.34", -- [163]
" 0.00045092158377: 0.00025691872433:1.000:268:110.31", -- [164]
" 0.00003870623447: 0.00002111859576:0.100:259:110.14", -- [165]
"-0.02896082162947: 0.47623327268943:0.400:251: 96.18", -- [166]
" 0.00030670850031: 0.00005292474467:0.501:393: 96.76", -- [167]
" 0.00063874847045: 0.00012288328040:0.999:412: 97.69", -- [168]
" 0.00067160635896: 0.00014350403174:1.000:435: 98.41", -- [169]
" 0.00069368812406: 0.00015961973177:1.000:444: 98.96", -- [170]
" 0.00071098927882: 0.00017258403103:1.000:461: 99.37", -- [171]
" 0.00071931211003: 0.00018129522023:1.001:465: 99.68", -- [172]
" 0.00070619585756: 0.00018258054766:0.999:448: 99.88", -- [173]
" 0.00067678410798: 0.00017761431578:1.000:419: 99.98", -- [174]
" 0.00064107151826: 0.00016919349953:1.000:395:100.00", -- [175]
" 0.00060164376017: 0.00015830878321:1.001:372: 99.93", -- [176]
" 0.00055732649888: 0.00014498151774:1.000:340: 99.79", -- [177]
" 0.00051315442808: 0.00013074470165:1.000:314: 99.56", -- [178]
" 0.00046578816654: 0.00011498769763:0.999:281: 99.23", -- [179]
" 0.00041951937428: 0.00009926912533:1.000:254: 98.80", -- [180]
" 0.00040023466124: 0.00008923417696:1.001:393: 98.36", -- [181]
" 0.00059483688847: 0.00013659913322:1.000:352: 98.96", -- [182]
" 0.00051500774195: 0.00012521480458:0.999:308: 99.38", -- [183]
" 0.00044873682483: 0.00011262201193:1.001:269: 99.57", -- [184]
" 0.00039273599956: 0.00009897021197:0.999:237: 99.51", -- [185]
" 0.00034746218918: 0.00008541662640:1.000:210: 99.20", -- [186]
" 0.00030950768751: 0.00007220038590:1.000:189: 98.64", -- [187]
" 0.00027771951127: 0.00005939835390:1.000:167: 97.88", -- [188]
" 0.00025076959452: 0.00004769376095:1.000:152: 96.95", -- [189]
" 0.00022750495398: 0.00003697131187:1.000:138: 95.91", -- [190]
" 0.00020690498593: 0.00002756408156:1.000:125: 94.82", -- [191]
" 0.00018815406144: 0.00001953612287:1.000:114: 93.73", -- [192]
" 0.00017071412166: 0.00001275933008:1.001:103: 92.67", -- [193]
" 0.00015337666928: 0.00000730202626:0.999: 91: 91.68", -- [194]
" 0.00013670111470: 0.00000312577966:1.001: 81: 90.79", -- [195]
" 0.00011970528700: 0.00000013237591:0.999: 71: 90.01", -- [196]
" 0.00010247886263:-0.00000187461376:1.001: 59: 89.34", -- [197]
" 0.00008457772953:-0.00000282686630:1.000: 49: 88.80", -- [198]
" 0.00006626664682:-0.00000302756527:0.999: 37: 88.38", -- [199]
" 0.00004769507529:-0.00000263043753:1.001: 24: 88.08", -- [200]
" 0.00002858544489:-0.00000181056089:1.000: 12: 87.90", -- [201]
" 0.00000917689290:-0.00000059355652:0.982:  7: 87.85", -- [202]
},
["exo2aub"] = {
" 0.05552197906805: 0.29455724571786:0.000:  0:174.60:plat1", -- [1]
" 0.00000128060086: 0.00002105603721:1.000: 21:174.66", -- [2]
" 0.00000359553318: 0.00005991735501:0.983: 56:174.81", -- [3]
" 0.00000568882304: 0.00009900031531:1.001: 48:175.08", -- [4]
" 0.00000719106636: 0.00013493102676:1.001: 62:175.48", -- [5]
" 0.00000807763618: 0.00016751247381:0.999: 76:176.01", -- [6]
" 0.00000810226312: 0.00019681853730:1.001: 89:176.69", -- [7]
" 0.00000724032024: 0.00022243055917:0.999: 99:177.53", -- [8]
" 0.00000544255365: 0.00024676197995:1.001:106:178.51", -- [9]
" 0.00000275821723: 0.00027069936962:0.999:119:179.59", -- [10]
"-0.00000083731594: 0.00029729646926:1.000:131:180.67", -- [11]
"-0.00000507314956: 0.00033032120130:1.000:146:181.63", -- [12]
"-0.00000975226807: 0.00037713702204:1.000:170:181.42", -- [13]
"-0.00000517165731: 0.00041947073897:1.000:181:180.18", -- [14]
"-0.00000428508749: 0.00044754545525:1.000:194:181.80", -- [15]
"-0.00002132692968: 0.00047938809398:1.001:209:186.99", -- [16]
"-0.00006420243149: 0.00051561432876:0.999:232:195.93", -- [17]
"-0.00011985931494: 0.00050078890840:1.000:212:202.61", -- [18]
"-0.00014926388080: 0.00049022394939:1.000:240:207.01", -- [19]
"-0.00019905955263: 0.00052287927727:1.001:264:213.14", -- [20]
"-0.00027151200889: 0.00054871294164:1.000:303:220.66", -- [21]
"-0.00034842194119: 0.00053465095655:0.999:240:227.78", -- [22]
"-0.00030190165232: 0.00039353856682:1.000:261:230.28", -- [23]
"-0.00034630402439: 0.00040538412694:1.001:292:233.87", -- [24]
"-0.00041663856384: 0.00042200731421:1.000:339:238.04", -- [25]
"-0.00051664856547: 0.00044266932032:0.999:408:242.24", -- [26]
"-0.00064015266747: 0.00046155818644:1.001:390:245.92", -- [27]
"-0.00044690507258: 0.00029084420990:1.000:319:246.71", -- [28]
"-0.00050940824524: 0.00031756444426:0.999:365:247.70", -- [29]
"-0.00057070469785: 0.00033655181816:1.000:403:248.92", -- [30]
"-0.00063042502634: 0.00034657498441:1.000:438:250.40", -- [31]
"-0.00067632964171: 0.00034009809811:1.001:456:252.14", -- [32]
"-0.00070297599035: 0.00031586518511:0.999:463:254.15:trig1", -- [33]
"-0.00072546038618: 0.00028175686752:1.001:479:256.49", -- [34]
"-0.00014613625947: 0.00005090389347:0.199:475:257.00", -- [35]
" 0.12399185553113:-0.02862187961406:1.480: 30: 56.30", -- [36]
" 0.00008862698566:-0.00008761010091:0.200:337: 56.33", -- [37]
" 0.00043127357892:-0.00042501440909:1.000:316: 56.45", -- [38]
" 0.00039959509702:-0.00039249868744:1.000:284: 56.49", -- [39]
" 0.00035538022961:-0.00034899828011:1.000:251: 56.45", -- [40]
" 0.00030268357687:-0.00029802863716:1.000:209: 56.32", -- [41]
" 0.00037138384623:-0.00034874842892:1.000:269: 60.61", -- [42]
" 0.00033082907739:-0.00026211143264:1.000:210: 62.44", -- [43]
" 0.00026746773025:-0.00021966303032:1.001:183: 56.75", -- [44]
" 0.00023170834804:-0.00025991975553:1.000:189: 45.97", -- [45]
" 0.00019799599101:-0.00032444272973:0.999:159: 36.46", -- [46]
" 0.00014518098779:-0.00031524645257:1.001:160: 30.96", -- [47]
" 0.00012463183556:-0.00032528433374:0.999:155: 27.32", -- [48]
" 0.00010714226275:-0.00031922653820:1.000:143: 24.87", -- [49]
" 0.00009219941720:-0.00030225857400:1.001:134: 23.20", -- [50]
" 0.00007843130988:-0.00027536231246:0.999:118: 22.09", -- [51]
" 0.00006667516093:-0.00024546783665:1.000:104: 21.36", -- [52]
" 0.00005581759906:-0.00021207982751:1.001: 89: 20.92", -- [53]
" 0.00004583232415:-0.00017753899621:1.000: 72: 20.68", -- [54]
" 0.00003654400215:-0.00014308583199:0.999: 57: 20.57", -- [55]
" 0.00002790441618:-0.00010973288969:1.001: 41: 20.54", -- [56]
" 0.00001964618180:-0.00007743195240:0.999: 28: 20.55", -- [57]
" 0.00001154574807:-0.00004550798357:1.001: 14: 20.57", -- [58]
" 0.00000354174808:-0.00001394344979:0.961: 26: 20.58", -- [59]
" 0.00000000000000:-0.00000001753342:60.016:  0: 20.58:plat2", -- [60]
" 0.00000373023219:-0.00001496477133:0.961: 13: 20.72", -- [61]
" 0.00001165533186:-0.00004618302012:1.001: 27: 21.15", -- [62]
" 0.00001992233295:-0.00007651144801:1.000: 41: 21.80", -- [63]
" 0.00002868026941:-0.00010586677126:1.001: 54: 22.58", -- [64]
" 0.00003782832416:-0.00013375805420:1.000: 66: 23.34", -- [65]
" 0.00004716924639:-0.00016063678232:1.000: 79: 23.86", -- [66]
" 0.00005627785097:-0.00018757249403:0.999: 91: 23.90", -- [67]
" 0.00006417665053:-0.00021546816032:1.001:104: 23.12", -- [68]
" 0.00006969090682:-0.00024676530950:1.000:118: 21.18", -- [69]
" 0.00007083057823:-0.00028368630214:1.000:135: 17.81", -- [70]
" 0.00006541275568:-0.00033083804355:1.000:154: 12.83", -- [71]
" 0.00005018499227:-0.00039199021835:0.999:177:  6.44", -- [72]
" 0.00002160992331:-0.00047606295240:1.000:218:359.14", -- [73]
"-0.00000912175464:-0.00041345112064:1.001:173:356.67", -- [74]
"-0.00001887032857:-0.00045689016102:0.999:208:355.27", -- [75]
"-0.00003191956623:-0.00053614120543:1.000:240:353.50", -- [76]
"-0.00005001842491:-0.00060130414934:1.000:265:351.14", -- [77]
"-0.00007441615983:-0.00064501934104:1.001:281:347.88", -- [78]
"-0.00010603765815:-0.00065508790569:0.999:281:343.09", -- [79]
"-0.00014668886073:-0.00062475509445:1.000:272:335.53", -- [80]
"-0.00019742615531:-0.00054007307417:1.000:245:322.57", -- [81]
"-0.00030463416832:-0.00046037492762:1.000:290:305.46", -- [82]
"-0.00042962982207:-0.00037042849892:1.000:329:292.70", -- [83]
"-0.00051915539481:-0.00026330808834:1.000:358:283.33", -- [84]
"-0.00057054142542:-0.00015524087327:1.001:365:275.90:trig2", -- [85]
"-0.00057201423154:-0.00004914178422:0.999:344:269.05", -- [86]
"-0.00005565541506: 0.00000075832028:0.100:351:268.34", -- [87]
"-0.00005499791231: 0.00000177525846:0.101:343:267.60", -- [88]
"-0.12517853282958: 0.01713067789286:2.049:387:142.48", -- [89]
" 0.00004223520138: 0.00008328832497:0.099:439:142.88", -- [90]
" 0.00040442360181: 0.00085398854078:1.000:433:145.67", -- [91]
" 0.00037312276159: 0.00084120715679:1.000:418:146.06", -- [92]
" 0.00036740931161: 0.00080468539868:1.001:402:143.77", -- [93]
" 0.00038518996199: 0.00074070459790:1.000:386:138.53", -- [94]
" 0.00042932143772: 0.00065416551630:0.999:384:130.23", -- [95]
" 0.00054304864470: 0.00058971680358:1.000:430:120.48", -- [96]
" 0.00061707722508: 0.00048419034807:1.001:436:113.94", -- [97]
" 0.00062857800587: 0.00038735720386:0.999:420:110.03", -- [98]
" 0.00060732495701: 0.00031965773450:1.001:387:108.08", -- [99]
" 0.00055533748756: 0.00027306355625:1.000:345:107.87", -- [100]
" 0.00048359921255: 0.00024565376747:1.000:295:109.60", -- [101]
" 0.00039472058761: 0.00023169029015:1.000:242:114.04", -- [102]
" 0.00052494784411: 0.00040499009583:0.999:417:118.70", -- [103]
" 0.00040917660114: 0.00038287510003:1.000:233:129.72", -- [104]
" 0.00022706038294: 0.00037117730157:1.001:218:147.81", -- [105]
" 0.00018361846152: 0.00050522175835:0.999:229:157.00", -- [106]
" 0.00011325929513: 0.00053103079577:1.000:239:167.83", -- [107]
" 0.00006324198085: 0.00057215779242:1.001:242:172.99", -- [108]
" 0.00003927996863: 0.00057582720710:0.999:238:174.54", -- [109]
" 0.00003474861175: 0.00055725849125:1.000:232:173.57", -- [110]
" 0.00004270311323: 0.00051256058769:1.000:185:171.03", -- [111]
" 0.00004447625288: 0.00043668497289:1.000:184:171.00", -- [112]
" 0.00004324490591: 0.00042503642834:1.000:177:171.09", -- [113]
" 0.00004016653845: 0.00040097590394:1.000:165:171.28", -- [114]
" 0.00003588145097: 0.00036800042579:1.000:148:171.54", -- [115]
" 0.00003127621327: 0.00033103538268:1.000:131:171.86", -- [116]
" 0.00002632619841: 0.00029040092490:1.000:114:172.22", -- [117]
" 0.00002157319908: 0.00025030825990:1.001: 99:172.61", -- [118]
" 0.00001718960383: 0.00020992007157:1.000: 81:173.02", -- [119]
" 0.00001327392043: 0.00017196995069:1.000: 64:173.42", -- [120]
" 0.00000997391053: 0.00013618700091:1.000: 50:173.80", -- [121]
" 0.00000704330472: 0.00010274361081:1.000: 37:174.13", -- [122]
" 0.00000460523770: 0.00006934947461:0.969: 23:174.38", -- [123]
" 0.00000268433642: 0.00004203819359:0.988: 12:174.55", -- [124]
" 0.00000083731594: 0.00001374183481:0.989:  7:174.60", -- [125]
},
["org2gg"] = {
" 0.30054909004963: 0.44617363126311:0.000:  2: 55.67:plat1", -- [1]
" 0.00000659566015:-0.00000717070892:0.929: 10: 55.45", -- [2]
" 0.00002133681902:-0.00002360159314:1.001: 22: 54.73", -- [3]
" 0.00003563213393:-0.00004073751744:0.999: 33: 53.54", -- [4]
" 0.00004938960530:-0.00005929059889:1.000: 45: 51.94", -- [5]
" 0.00006247477225:-0.00007957664588:1.000: 56: 50.00", -- [6]
" 0.00007478855836:-0.00010201054400:1.000: 69: 47.84", -- [7]
" 0.00008643711694:-0.00012671260122:1.000: 82: 45.59", -- [8]
" 0.00009786629197:-0.00015411274163:1.000: 95: 43.41", -- [9]
" 0.00010934500523:-0.00018368373320:1.000:110: 41.50", -- [10]
" 0.00012163756066:-0.00021527784484:1.000:124: 40.05", -- [11]
" 0.00013547995470:-0.00024757965045:1.001:143: 39.26", -- [12]
" 0.00015201864327:-0.00027913926202:1.000:159: 39.35", -- [13]
" 0.00017278223433:-0.00030797955959:0.999:176: 40.51", -- [14]
" 0.00020093409704:-0.00033363611903:1.001:198: 42.96", -- [15]
" 0.00023694130606:-0.00034973704094:0.999:220: 46.85", -- [16]
" 0.00028536845451:-0.00035529597690:1.001:245: 52.29", -- [17]
" 0.00034672507838:-0.00034281314029:0.999:274: 59.17", -- [18]
" 0.00042614899875:-0.00031021587247:1.001:318: 67.13", -- [19]
" 0.00040118173588:-0.00020484201298:1.000:217: 73.26", -- [20]
" 0.00035792071609:-0.00013701662509:0.999:242: 76.84", -- [21]
" 0.00040568263701:-0.00012098116487:1.002:270: 79.74", -- [22]
" 0.00045125779938:-0.00010450251132:0.999:297: 82.03", -- [23]
" 0.00049769634214:-0.00008953478433:1.000:322: 83.80", -- [24]
" 0.00054146689792:-0.00007626286897:1.000:347: 85.12", -- [25]
" 0.00058146547210:-0.00006578634471:1.000:370: 86.01", -- [26]
" 0.00061590868874:-0.00005930652200:0.999:401: 86.49", -- [27]
" 0.00064297071061:-0.00005809813458:1.000:412: 86.54", -- [28]
" 0.00066041524093:-0.00006359868579:1.000:424: 86.11:trig1", -- [29]
" 0.00066587152201:-0.00007742260243:1.000:416: 85.09", -- [30]
" 0.00065665741310:-0.00010127808077:1.000:407: 83.32", -- [31]
" 0.40760497249240: 0.30957347914440:1.834:376: 89.05", -- [32]
" 0.00006430444008:-0.00000595264596:0.101:402: 88.96", -- [33]
" 0.00006264756039:-0.00000602096902:0.099:395: 88.88", -- [34]
" 0.00006285680551:-0.00000605086035:0.100:397: 88.80", -- [35]
" 0.00006432792677:-0.00000641382657:0.100:406: 88.73", -- [36]
" 0.00006323045750:-0.00000638393523:0.100:399: 88.66", -- [37]
" 0.00006402046456:-0.00000654193229:0.100:404: 88.59", -- [38]
" 0.00064571761387:-0.00007058625378:1.001:404: 88.16", -- [39]
" 0.00064266007302:-0.00007436964282:0.999:403: 88.03", -- [40]
" 0.00062662079440:-0.00007219611571:1.000:389: 88.16", -- [41]
" 0.00059964098549:-0.00006483003660:1.000:369: 88.52", -- [42]
" 0.00056421450644:-0.00005384283568:1.000:341: 89.09", -- [43]
" 0.00052251494424:-0.00003993055409:1.000:317: 89.91", -- [44]
" 0.00047656642512:-0.00002413938855:1.000:287: 91.00", -- [45]
" 0.00042807280214:-0.00000707143595:1.000:256: 92.41", -- [46]
" 0.00037866533316: 0.00001045769725:1.000:225: 94.24", -- [47]
" 0.00045491169088: 0.00003545539414:1.001:326: 95.90", -- [48]
" 0.00048134490029: 0.00005404353466:1.000:284: 97.36", -- [49]
" 0.00042340108468: 0.00006555169883:0.999:251: 99.02", -- [50]
" 0.00037408756248: 0.00007591545189:1.000:225:100.87", -- [51]
" 0.00033022722420: 0.00008446437385:1.000:202:102.84", -- [52]
" 0.00029226845222: 0.00009114295225:1.000:179:104.89", -- [53]
" 0.00025861415118: 0.00009564800354:1.000:158:106.96", -- [54]
" 0.00022914902275: 0.00009831260259:1.000:141:109.00", -- [55]
" 0.00020277132733: 0.00009876951300:1.001:127:110.95", -- [56]
" 0.00017764910261: 0.00009650631188:0.999:111:112.77", -- [57]
" 0.00015569971708: 0.00009271865265:1.000: 98:114.43", -- [58]
" 0.00013441222936: 0.00008660373944:1.000: 86:115.90", -- [59]
" 0.00011470475578: 0.00007880637106:1.000: 72:117.17", -- [60]
" 0.00009580437050: 0.00006940341093:1.000: 61:118.25", -- [61]
" 0.00007735236760: 0.00005851442441:1.001: 49:119.12", -- [62]
" 0.00005946831574: 0.00004644259505:0.999: 37:119.78", -- [63]
" 0.00004191734793: 0.00003358078038:1.000: 24:120.25", -- [64]
" 0.00002453719246: 0.00001999730347:1.001: 12:120.53", -- [65]
" 0.00000716130730: 0.00000579037872:0.923: 10:120.61", -- [66]
" 0.00000000000000: 0.00000003416152:60.025:  0:120.61:plat2", -- [67]
" 0.00001016333416: 0.00000838665472:0.950: 14:120.76", -- [68]
" 0.00003156612020: 0.00002654350596:1.001: 29:121.24", -- [69]
" 0.00005272549866: 0.00004545618097:1.000: 45:122.04", -- [70]
" 0.00007347919783: 0.00006571396609:0.999: 61:123.14", -- [71]
" 0.00009385283952: 0.00008808549564:1.000: 76:124.51", -- [72]
" 0.00011359874589: 0.00011288249357:1.001: 94:126.15", -- [73]
" 0.00013163652886: 0.00013959253697:0.999:109:128.03", -- [74]
" 0.00014861954564: 0.00016938992831:1.000:125:130.14", -- [75]
" 0.00016338627232: 0.00020172381298:1.000:140:132.50", -- [76]
" 0.00017522783771: 0.00023609457866:1.000:154:135.10", -- [77]
" 0.00018419975580: 0.00027326231930:1.001:169:138.00", -- [78]
" 0.00018744946055: 0.00030990055630:0.999:183:141.26", -- [79]
" 0.00018557052482: 0.00034786255243:1.000:191:145.02", -- [80]
" 0.00017613741341: 0.00038466305668:1.001:197:149.49", -- [81]
" 0.00015743346232: 0.00041910214540:0.999:204:154.97", -- [82]
" 0.00012702886602: 0.00045005675845:1.000:206:162.01", -- [83]
" 0.00008340766501: 0.00049794267798:1.000:239:172.05", -- [84]
" 0.00002174868103: 0.00059494006181:1.001:258:183.06", -- [85]
"-0.00004959963286: 0.00064730114129:0.999:285:192.27", -- [86]
"-0.00012085827029: 0.00068207330490:1.000:309:200.33", -- [87]
"-0.00019111338521: 0.00069114746034:1.000:320:207.93", -- [88]
"-0.00025858852933: 0.00066443741693:1.000:325:215.98", -- [89]
"-0.00032259618296: 0.00059240783867:1.000:315:225.80", -- [90]
"-0.00037480924462: 0.00048567441984:1.000:324:235.04", -- [91]
"-0.00046236764945: 0.00044081179539:1.001:360:243.12", -- [92]
"-0.00054258112374: 0.00037663936817:0.999:391:250.61:trig2", -- [93]
"-0.00061591086076: 0.00029125263312:1.001:419:258.02", -- [94]
"-0.00067393154193: 0.00017682433047:0.999:442:265.86", -- [95]
"-0.00007009284320: 0.00001023137714:0.100:444:266.68", -- [96]
"-0.41850995029280:-0.30784186755837:1.591: 59:261.61", -- [97]
"-0.00006607690854: 0.00001988443068:0.100:420:261.25", -- [98]
"-0.00006477476104: 0.00002013035432:0.099:417:260.90", -- [99]
"-0.00062871785704: 0.00022148697462:1.001:394:258.36", -- [100]
"-0.00060646811940: 0.00023585316174:0.999:398:257.99", -- [101]
"-0.00061883852061: 0.00022286697782:1.001:412:259.98", -- [102]
"-0.00066197923330: 0.00018090426522:1.000:444:263.89", -- [103]
"-0.00068722249481: 0.00011284003063:0.999:407:267.03", -- [104]
"-0.00067933176407: 0.00009624637680:1.001:445:267.20", -- [105]
"-0.00073475087842: 0.00009448598811:1.000:474:267.93", -- [106]
"-0.00075719876895: 0.00007682194719:0.999:474:269.20", -- [107]
"-0.00074934342264: 0.00004319586929:1.000:459:271.21", -- [108]
"-0.00069707706214:-0.00000647186114:1.000:416:274.24", -- [109]
"-0.00060988271813:-0.00006821992727:1.000:359:278.87", -- [110]
"-0.00050742706392:-0.00014147332772:1.000:298:286.40", -- [111]
"-0.00058327007867:-0.00039317352618:1.001:459:304.78", -- [112]
"-0.00048116826890:-0.00070466147852:0.999:396:325.01", -- [113]
"-0.00029089550449:-0.00079939692874:1.000:363:339.33", -- [114]
"-0.00016162551950:-0.00077988049892:1.000:322:348.69", -- [115]
"-0.00007961145792:-0.00067882534174:1.001:258:354.62", -- [116]
"-0.00001241286254:-0.00066751108477:0.999:303:  7.04", -- [117]
" 0.00012458862320:-0.00067566725750:1.001:288: 24.31", -- [118]
" 0.00022711504628:-0.00058481704705:0.999:284: 37.20", -- [119]
" 0.00029292303306:-0.00051486857732:1.001:282: 45.96", -- [120]
" 0.00033197684261:-0.00046002052719:0.999:285: 51.71", -- [121]
" 0.00028460061210:-0.00031452395937:1.000:198: 59.24", -- [122]
" 0.00027540419541:-0.00023058261107:1.001:197: 64.92", -- [123]
" 0.00027908417747:-0.00019679907127:1.000:190: 68.20", -- [124]
" 0.00027484512122:-0.00017521440589:1.000:183: 69.88", -- [125]
" 0.00026340533085:-0.00016072437232:1.000:173: 70.44", -- [126]
" 0.00024706125671:-0.00015076534926:1.000:162: 70.22", -- [127]
" 0.00022635781921:-0.00014264279197:0.999:149: 69.43", -- [128]
" 0.00020410100467:-0.00013565077578:1.001:133: 68.24", -- [129]
" 0.00018028727465:-0.00012792275787:0.999:118: 66.81", -- [130]
" 0.00015658323640:-0.00011927827631:1.000:103: 65.24", -- [131]
" 0.00013263504549:-0.00010843994351:1.000: 87: 63.65", -- [132]
" 0.00010988284876:-0.00009606591485:1.000: 73: 62.13", -- [133]
" 0.00008778880265:-0.00008147680413:1.001: 58: 60.77", -- [134]
" 0.00006652982941:-0.00006491322729:1.000: 43: 59.64", -- [135]
" 0.00004636777388:-0.00004703864743:0.999: 28: 58.81", -- [136]
" 0.00002690633032:-0.00002802468030:1.000: 14: 58.30", -- [137]
" 0.00000787657698:-0.00000830478847:0.913:  3: 58.15", -- [138]
},
["mh2aub"] = {
" 0.74442296235317: 0.45726483170175:0.000:  3:239.70:plat1", -- [1]
"-0.00000889425291: 0.00000786101920:0.999: 12:239.73", -- [2]
"-0.00002549853807: 0.00002232327890:0.984: 29:239.82", -- [3]
"-0.00004283351258: 0.00003728945007:0.991: 38:239.99", -- [4]
"-0.00006150388483: 0.00005301148849:1.001: 50:240.30", -- [5]
"-0.00008085455404: 0.00006853196230:1.000: 65:240.80", -- [6]
"-0.00010136424771: 0.00008359891578:1.000: 78:241.57", -- [7]
"-0.00012341090859: 0.00009780921973:0.999: 94:242.69", -- [8]
"-0.00014770002985: 0.00011035661577:1.001:110:244.28", -- [9]
"-0.00017274503662: 0.00011857037301:0.999:126:246.44", -- [10]
"-0.00020096476255: 0.00012199697113:1.000:144:249.33", -- [11]
"-0.00023041910149: 0.00011675629165:1.000:161:253.12", -- [12]
"-0.00026204031225: 0.00010027838602:1.000:180:257.99", -- [13]
"-0.00029514809786: 0.00006833039771:1.000:195:264.11", -- [14]
"-0.00027814067374: 0.00003134329452:1.000:179:266.58", -- [15]
"-0.00030971149213: 0.00001864472504:1.001:208:268.85", -- [16]
"-0.00034664909769:-0.00000393050960:0.999:229:272.03", -- [17]
"-0.00038005923750:-0.00004207660921:1.001:250:276.40", -- [18]
"-0.00040114844340:-0.00009967369223:1.000:263:282.39", -- [19]
"-0.00041026946196:-0.00018256713193:1.000:275:290.60", -- [20]
"-0.00038663544148:-0.00028047713395:0.999:242:299.63", -- [21]
"-0.00036186759275:-0.00033187610568:1.001:284:303.23", -- [22]
"-0.00038928104079:-0.00041799457889:0.999:315:307.98", -- [23]
"-0.00039079281183:-0.00051313306774:1.000:333:314.47", -- [24]
"-0.00035818894990:-0.00061709000762:1.000:349:323.54", -- [25]
"-0.00028189490514:-0.00072835366405:1.000:356:336.25", -- [26]
"-0.00014656620157:-0.00075793326838:1.001:297:350.57", -- [27]
"-0.00003409043678:-0.00074659525990:0.999:335:  0.39", -- [28]
" 0.00004001153999:-0.00084107866381:1.000:371:  6.90", -- [29]
" 0.00009924776826:-0.00094221369936:1.001:417: 10.53", -- [30]
" 0.00013845303037:-0.00104380225524:1.000:468: 11.70:trig1", -- [31]
" 0.00015001807876:-0.00112901368778:0.999:495: 10.75", -- [32]
" 0.00006969264459:-0.00058977800499:0.502:497:  9.56", -- [33]
"-0.55841322830929:-0.16264962326793:1.418:140: 24.38", -- [34]
" 0.00022245514524:-0.00084211835373:1.001:368: 19.47", -- [35]
" 0.00016985200229:-0.00081581677742:0.999:349: 15.75", -- [36]
" 0.00012983322547:-0.00077254723662:1.000:320: 13.00", -- [37]
" 0.00010936823868:-0.00078495921645:1.001:341: 10.89", -- [38]
" 0.00008481517992:-0.00078463906618:1.000:323:  7.66", -- [39]
" 0.00004538744965:-0.00074252699176:0.999:302:  2.98", -- [40]
"-0.00000265970948:-0.00068364396839:1.001:274:356.56", -- [41]
"-0.00005597703366:-0.00060912283554:1.000:246:348.06", -- [42]
"-0.00011998244964:-0.00055240698325:0.999:250:336.43", -- [43]
"-0.00019482371903:-0.00052154942229:1.000:250:326.67", -- [44]
"-0.00023516264606:-0.00046650820221:1.001:243:320.25", -- [45]
"-0.00024708208482:-0.00040779756746:1.000:219:316.01", -- [46]
"-0.00023976788376:-0.00035137723851:1.000:198:313.23", -- [47]
"-0.00021829319245:-0.00029628676455:1.000:171:311.53", -- [48]
"-0.00018797742982:-0.00024459480886:0.999:144:310.75", -- [49]
"-0.00021558422909:-0.00025730231203:1.001:170:306.11", -- [50]
"-0.00020819614722:-0.00020235959972:1.000:143:300.60", -- [51]
"-0.00018630279793:-0.00014749076826:0.999:124:295.97", -- [52]
"-0.00016697065036:-0.00011025482876:1.001:107:292.44", -- [53]
"-0.00014842656486:-0.00008474131467:0.999: 94:289.99", -- [54]
"-0.00013003024099:-0.00006676364548:1.000: 81:288.45", -- [55]
"-0.00011178167876:-0.00005380987287:1.001: 67:287.60", -- [56]
"-0.00009272042752:-0.00004314640607:1.000: 55:287.21", -- [57]
"-0.00007294499504:-0.00003349264399:1.000: 42:287.10", -- [58]
"-0.00005230761967:-0.00002401127050:0.997: 28:287.11", -- [59]
"-0.00003159636348:-0.00001455452397:0.995: 13:287.16", -- [60]
"-0.00001068809178:-0.00000492538882:0.988:  3:287.18", -- [61]
" 0.00000000000000:-0.00000007388083:60.021:  0:287.18:plat2", -- [62]
"-0.00001071271872:-0.00000492538882:0.999: 23:287.24", -- [63]
"-0.00002866575767:-0.00001334780371:0.939: 37:287.38", -- [64]
"-0.00005018970287:-0.00002369112023:1.001: 39:287.56", -- [65]
"-0.00006998976229:-0.00003322174760:1.001: 52:287.66", -- [66]
"-0.00008924802904:-0.00004216132831:0.999: 64:287.53", -- [67]
"-0.00010902346152:-0.00005038672764:1.001: 77:286.94", -- [68]
"-0.00012916829811:-0.00005600167090:0.999: 90:285.64", -- [69]
"-0.00015165269394:-0.00005782406476:1.001:105:283.39", -- [70]
"-0.00017696918783:-0.00005341584177:0.999:119:279.99", -- [71]
"-0.00020836853579:-0.00003992027640:1.000:141:275.38", -- [72]
"-0.00024828880486:-0.00001376646175:1.001:168:269.77", -- [73]
"-0.00029926656979: 0.00002979860237:0.999:205:263.62", -- [74]
"-0.00023639399304: 0.00003960012612:1.000:159:263.81", -- [75]
"-0.00027899859851: 0.00004849045295:1.001:187:263.07", -- [76]
"-0.00032083976887: 0.00006757633462:1.000:218:261.14", -- [77]
"-0.00035499733406: 0.00010018240863:0.999:235:257.82", -- [78]
"-0.00037866382300: 0.00015138182542:1.001:251:252.63", -- [79]
"-0.00038270264109: 0.00022531191163:0.999:261:244.82", -- [80]
"-0.00036371527067: 0.00032973015465:1.001:266:233.27", -- [81]
"-0.00028791355065: 0.00040634457775:1.000:247:222.12", -- [82]
"-0.00025954331624: 0.00050399041114:0.999:283:214.55", -- [83]
"-0.00024907686693: 0.00061301389271:1.000:315:209.12", -- [84]
"-0.00023752683226: 0.00070285298480:1.000:339:205.36", -- [85]
"-0.00022666635190: 0.00076767110169:1.000:363:202.96", -- [86]
"-0.00021708647241: 0.00079909508237:1.001:365:201.85", -- [87]
"-0.00020134985801: 0.00079636149157:0.999:361:199.00", -- [88]
"-0.00017123111091: 0.00084726538504:1.001:373:195.36", -- [89]
"-0.00014941164244: 0.00090033644959:0.999:394:193.14", -- [90]
"-0.00014012728622: 0.00094594555008:1.001:408:192.40", -- [91]
"-0.00014524968965: 0.00097145906417:1.000:418:193.30", -- [92]
"-0.00001571198745: 0.00009907419614:0.101:419:193.49:trig2", -- [93]
"-0.00001539183724: 0.00009592194730:0.098:414:193.69", -- [94]
"-0.00001595825685: 0.00009769508727:0.100:422:193.92", -- [95]
" 0.57114315297012: 0.15862797712411:1.991:212:140.07", -- [96]
" 0.00041137809405: 0.00074105223354:0.898:451:140.58", -- [97]
" 0.00044932354695: 0.00083210903934:1.000:444:141.64", -- [98]
" 0.00040374365034: 0.00078579957363:1.000:391:143.39", -- [99]
" 0.00033120383697: 0.00070104166143:1.001:329:146.34", -- [100]
" 0.00030840129058: 0.00077405843598:1.000:414:151.92", -- [101]
" 0.00025475861511: 0.00081472409301:0.999:345:157.66", -- [102]
" 0.00017826300088: 0.00073117556839:1.000:302:161.85", -- [103]
" 0.00013469879897: 0.00066128304507:1.001:274:163.85", -- [104]
" 0.00011716225500: 0.00060197266299:1.000:251:163.39", -- [105]
" 0.00014051911744: 0.00070996089476:0.999:310:164.38", -- [106]
" 0.00011126634797: 0.00066057756898:1.000:268:167.56", -- [107]
" 0.00006974303696: 0.00058569632194:1.000:234:172.32", -- [108]
" 0.00002832051067: 0.00053036684062:1.001:211:178.44", -- [109]
"-0.00001363113548: 0.00053510360859:1.000:234:185.39", -- [110]
"-0.00005540640833: 0.00052038939316:0.999:208:192.39", -- [111]
"-0.00008831262446: 0.00046243957209:1.000:196:199.16", -- [112]
"-0.00011275292282: 0.00040625344124:1.000:178:205.55", -- [113]
"-0.00013013828969: 0.00035540877214:1.001:161:211.49", -- [114]
"-0.00013598380435: 0.00029725738649:0.999:144:216.89", -- [115]
"-0.00014104823731: 0.00025649094714:1.001:133:221.60", -- [116]
"-0.00014087186402: 0.00022000775545:0.999:122:225.60", -- [117]
"-0.00013729400590: 0.00018876524323:1.001:111:228.98", -- [118]
"-0.00012900446142: 0.00015908485661:1.000: 99:231.78", -- [119]
"-0.00011791814051: 0.00013283106811:1.000: 86:234.07", -- [120]
"-0.00010393425847: 0.00010859292556:1.000: 75:235.92", -- [121]
"-0.00008750634658: 0.00008596729977:1.000: 60:237.36", -- [122]
"-0.00006918872091: 0.00006485340844:0.999: 44:238.43", -- [123]
"-0.00004973726696: 0.00004499929584:1.001: 30:239.17", -- [124]
"-0.00002753942897: 0.00002433892484:0.920: 15:239.57", -- [125]
"-0.00000947376513: 0.00000831453955:0.955:  5:239.70", -- [126]
},
["fms2fer"] = {
" 0.12289456524140: 0.63375178073444:0.000:  1: 90.41:plat1", -- [1]
" 0.00000897184211: 0.00000014418220:0.921: 11: 90.42", -- [2]
" 0.00002895267868: 0.00000046045286:0.999: 24: 90.45", -- [3]
" 0.00004937536336: 0.00000087439532:1.000: 37: 90.51", -- [4]
" 0.00007037012505: 0.00000129763987:1.001: 50: 90.58", -- [5]
" 0.00009217416643: 0.00000194413429:0.999: 64: 90.66", -- [6]
" 0.00011508515362: 0.00000267899843:1.001: 78: 90.75", -- [7]
" 0.00013868914467: 0.00000359990415:0.999: 94: 90.86", -- [8]
" 0.00016399541369: 0.00000470685143:1.001:111: 90.96", -- [9]
" 0.00018952958333: 0.00000596728298:0.999:126: 91.06", -- [10]
" 0.00021717997285: 0.00000743701128:1.000:143: 91.16", -- [11]
" 0.00024485826856: 0.00000899510934:1.000:162: 91.25", -- [12]
" 0.00027314584956: 0.00001068808752:1.000:178: 91.33", -- [13]
" 0.00030144273263: 0.00001236711258:1.000:198: 91.40", -- [14]
" 0.00032911637731: 0.00001403218453:1.000:217: 91.45", -- [15]
" 0.00035546912870: 0.00001552516803:1.000:233: 91.48", -- [16]
" 0.00037960798851: 0.00001674374023:1.000:246: 91.48", -- [17]
" 0.00040043996407: 0.00001754836998:1.000:257: 91.45", -- [18]
" 0.00041673718272: 0.00001774371361:1.000:266: 91.38", -- [19]
" 0.00042706247535: 0.00001717163582:1.001:268: 91.25", -- [20]
" 0.00043015541211: 0.00001557632946:1.000:270: 91.06", -- [21]
" 0.00042252306742: 0.00001269268531:0.999:263: 90.76", -- [22]
" 0.00040493751271: 0.00000826024518:1.001:247: 90.29", -- [23]
" 0.00056809574051: 0.00000086974428:1.000:426: 89.29", -- [24]
" 0.00061878734613:-0.00001830648932:1.000:350: 87.85", -- [25]
" 0.00052150169473:-0.00003478512034:1.000:310: 86.57", -- [26]
" 0.00047975402503:-0.00004364534955:1.000:303: 86.26", -- [27]
" 0.00051171127085:-0.00004225468890:0.999:348: 87.31", -- [28]
" 0.00059271365670:-0.00003892919605:1.000:372: 86.00", -- [29]
" 0.00058293253489:-0.00006991441757:1.000:371: 84.90:trig1", -- [30]
" 0.00061263402984:-0.00006544011809:1.000:406: 87.28", -- [31]
" 0.00069811536019:-0.00000592077259:1.000:473: 92.16", -- [32]
" 0.00055413799132: 0.00005971934018:0.700:455: 95.92", -- [33]
" 0.00034762748754: 0.00006371458264:0.600:384: 97.73", -- [34]
" 0.00065058180579: 0.00015294941602:1.001:435: 99.62", -- [35]
" 0.00070581281935: 0.00019417157427:0.999:463:100.73", -- [36]
" 0.00072588667656: 0.00021674771737:1.000:462:101.35", -- [37]
" 0.00071105918425: 0.00022092900138:1.001:441:101.60", -- [38]
" 0.00065823740565: 0.00020596195802:1.000:401:101.46", -- [39]
" 0.00057387697419: 0.00018370673663:0.999:385:100.48", -- [40]
" 0.00057745361834: 0.00013075000709:1.000:336: 96.13", -- [41]
" 0.00048815844116: 0.00006887723588:1.000:283: 94.50", -- [42]
" 0.00041246753468: 0.00005564037902:1.001:239: 96.28", -- [43]
" 0.00034744609726: 0.00007777467340:0.999:207:102.02", -- [44]
" 0.00029387085136: 0.00012478272411:1.000:181:111.73", -- [45]
" 0.00024982092047: 0.00018839498389:1.000:173:124.04", -- [46]
" 0.00021586373059: 0.00025110959316:1.000:162:130.68", -- [47]
" 0.00017575322441: 0.00024472371668:1.001:142:136.53", -- [48]
" 0.00013941470577: 0.00024377025368:1.000:129:144.03", -- [49]
" 0.00010951786745: 0.00025334674290:0.999:124:151.74", -- [50]
" 0.00008491390437: 0.00026684405794:1.001:125:158.52", -- [51]
" 0.00006465865687: 0.00027784841611:1.000:122:163.87", -- [52]
" 0.00004861724502: 0.00028411801662:0.999:122:167.87", -- [53]
" 0.00003595713395: 0.00028210876779:1.000:119:170.78", -- [54]
" 0.00002617136111: 0.00027076023274:1.000:111:172.86", -- [55]
" 0.00001868784947: 0.00024947707849:1.000:100:174.35", -- [56]
" 0.00001299963645: 0.00021864069022:1.000: 85:175.40", -- [57]
" 0.00000876719668: 0.00017903709351:1.000: 67:176.12", -- [58]
" 0.00000552077584: 0.00013221508437:1.000: 46:176.58", -- [59]
" 0.00000299061404: 0.00007991415131:1.001: 23:176.84", -- [60]
" 0.00000086044105: 0.00002440865244:0.929:  5:176.92", -- [61]
" 0.00000000000000: 0.00000001395311:30.005:  0:176.92:plat2", -- [62]
" 0.00000038603572: 0.00001149736830:1.000: 16:176.91", -- [63]
" 0.00000110229475: 0.00003294330892:0.966: 19:176.90", -- [64]
" 0.00000194413168: 0.00005776125277:1.002: 29:176.88", -- [65]
" 0.00000281852583: 0.00008295593080:1.000: 40:176.86", -- [66]
" 0.00000378128960: 0.00011053659179:1.000: 52:176.85", -- [67]
" 0.00000480451680: 0.00014022417344:0.999: 64:176.87", -- [68]
" 0.00000586960329: 0.00017306515950:1.001: 79:176.92", -- [69]
" 0.00000691608565: 0.00020861305023:0.999: 94:177.02", -- [70]
" 0.00000788350046: 0.00024803060538:1.000:113:177.17", -- [71]
" 0.00000858115537: 0.00028982019037:1.000:129:177.39", -- [72]
" 0.00000893463386: 0.00033473992460:1.000:149:177.69", -- [73]
" 0.00000866952498: 0.00038200378246:1.000:168:178.09", -- [74]
" 0.00000756723024: 0.00043098387369:1.000:190:178.59", -- [75]
" 0.00000528822420: 0.00048020581895:1.000:207:179.23", -- [76]
" 0.00000148367944: 0.00053050215420:1.000:232:180.02", -- [77]
"-0.00000427895010: 0.00057731021024:1.000:251:181.01", -- [78]
"-0.00001251592905: 0.00062089509628:1.000:268:182.24", -- [79]
"-0.00002379003236: 0.00065853595454:1.000:280:183.79", -- [80]
"-0.00003880356598: 0.00068848864541:1.001:297:185.76", -- [81]
"-0.00005806814351: 0.00070501843785:0.999:301:188.31", -- [82]
"-0.00008267210659: 0.00070907879487:1.000:302:191.67", -- [83]
"-0.00011331776118: 0.00069426058475:1.000:295:196.21", -- [84]
"-0.00015096322002: 0.00065730342922:1.000:287:202.55", -- [85]
"-0.00020864067677: 0.00066179633285:1.000:301:207.92", -- [86]
"-0.00023845844754: 0.00060375601773:1.000:292:213.87", -- [87]
"-0.00027432721187: 0.00054716217574:1.000:292:220.42", -- [88]
"-0.00032376303865: 0.00051298634150:1.000:306:226.50", -- [89]
"-0.00038950073511: 0.00050882366163:1.001:347:231.06", -- [90]
"-0.00047221004997: 0.00054091583042:0.999:403:233.63", -- [91]
"-0.00057726292600: 0.00062171367914:1.001:478:234.37", -- [92]
"-0.00069415733135: 0.00074595223169:0.999:581:233.79", -- [93]
"-0.00072550994291: 0.00080646224849:1.001:305:232.73", -- [94]
"-0.00042058358677: 0.00047614546194:0.999:348:232.78", -- [95]
"-0.00046496839202: 0.00052499067304:1.001:380:232.88", -- [96]
"-0.00050254408537: 0.00056495239974:0.999:408:233.02", -- [97]
"-0.00053624546844: 0.00059937008800:1.000:431:233.20", -- [98]
"-0.00056411445651: 0.00062603914536:1.000:450:233.42", -- [99]
"-0.00058663940797: 0.00064544327989:1.000:464:233.67", -- [100]
"-0.00060445751431: 0.00065834526194:1.001:474:233.97", -- [101]
"-0.00061507117098: 0.00066207539519:1.000:479:234.32", -- [102]
"-0.00062219655311: 0.00066055915649:0.999:485:234.73", -- [103]
"-0.00062396859658: 0.00065177799494:1.001:476:235.20", -- [104]
"-0.00061855944552: 0.00063396451574:0.999:473:235.76:trig2", -- [105]
"-0.00061024339902: 0.00061143488305:1.001:460:236.42", -- [106]
"-0.00035838067518: 0.00035148831588:0.600:446:236.88", -- [107]
"-0.00058271393635: 0.00055726888338:0.999:418:237.77", -- [108]
"-0.00055986341260: 0.00051539092864:1.000:395:238.88", -- [109]
"-0.00053107352007: 0.00046583875962:1.000:367:240.27", -- [110]
"-0.00049789305264: 0.00040984955267:1.001:346:242.08", -- [111]
"-0.00061106663181: 0.00045732735833:0.999:547:244.44", -- [112]
"-0.00073070979749: 0.00048886140244:1.000:463:247.52", -- [113]
"-0.00064218669174: 0.00036139502885:1.001:401:251.48", -- [114]
"-0.00058150466784: 0.00025516529913:1.000:362:256.03", -- [115]
"-0.00055110551799: 0.00017123265015:1.000:348:260.54", -- [116]
"-0.00054808699775: 0.00010831339518:0.999:352:264.18", -- [117]
"-0.00057615598022: 0.00006757959601:1.001:380:266.39", -- [118]
"-0.00063145210822: 0.00004871498201:1.000:423:267.13", -- [119]
"-0.00071542650398: 0.00005216605291:1.000:476:266.71", -- [120]
"-0.00082976284132: 0.00007820256898:0.999:556:265.56", -- [121]
"-0.00055749603694: 0.00006862142874:1.001:365:264.66", -- [122]
"-0.00061181079705: 0.00008647211624:1.000:401:264.19", -- [123]
"-0.00065729324601: 0.00009835086974:1.000:424:264.03", -- [124]
"-0.00069609681199: 0.00010494604297:1.000:450:264.12", -- [125]
"-0.00072489135556: 0.00010558788635:0.999:461:264.43", -- [126]
"-0.00074805349850: 0.00010098335778:1.001:476:264.94", -- [127]
"-0.00075811368228: 0.00009014643702:0.999:481:265.67", -- [128]
"-0.00076332748996: 0.00007405384223:1.001:481:266.63", -- [129]
"-0.00075613699337: 0.00005205442798:0.999:465:267.85", -- [130]
"-0.00074563496148: 0.00002473422516:1.001:463:269.39", -- [131]
"-0.00072128215417:-0.00000837187012:0.999:452:271.32", -- [132]
"-0.00069130392278:-0.00004703130591:1.000:426:273.77", -- [133]
"-0.00065203060249:-0.00009123478013:1.001:401:276.90", -- [134]
"-0.00060477378454:-0.00014109391773:1.000:376:280.96", -- [135]
"-0.00054732190287:-0.00019584594830:1.000:341:286.32", -- [136]
"-0.00048327718232:-0.00025656991289:0.999:309:293.49", -- [137]
"-0.00057596993891:-0.00045242516327:1.001:408:301.98", -- [138]
"-0.00051751808520:-0.00056522215999:1.000:394:310.47", -- [139]
"-0.00044776422199:-0.00065774992896:1.000:390:318.54", -- [140]
"-0.00038414972196:-0.00074111515118:0.999:389:325.80", -- [141]
"-0.00032839314173:-0.00081910377237:1.001:405:332.09", -- [142]
"-0.00027728991971:-0.00088344624527:0.999:416:337.32", -- [143]
"-0.00023412368505:-0.00094239351298:1.000:428:341.56", -- [144]
"-0.00019720378731:-0.00099077362019:1.000:431:344.89", -- [145]
"-0.00016759066199:-0.00103348876194:1.000:451:347.41", -- [146]
"-0.00014418201431:-0.00106457630632:1.000:465:349.22", -- [147]
"-0.00012774759019:-0.00108805475096:1.000:467:350.37", -- [148]
"-0.00009839492271:-0.00095132350778:1.000:366:352.41", -- [149]
"-0.00006560979306:-0.00090790140809:1.000:397:354.90", -- [150]
"-0.00004466851824:-0.00097745304462:1.001:418:356.93", -- [151]
"-0.00002471326235:-0.00103395386584:0.999:439:358.63", -- [152]
"-0.00000563705166:-0.00107635273695:1.000:459:  0.13", -- [153]
" 0.00001254383525:-0.00110793794249:1.000:460:  1.48", -- [154]
" 0.00002982242180:-0.00112662581701:1.000:480:  2.74", -- [155]
" 0.00004616149974:-0.00112887691987:1.000:475:  3.95", -- [156]
" 0.00006177269106:-0.00112277940779:1.000:470:  5.16", -- [157]
" 0.00007631181935:-0.00110018000952:1.000:464:  6.41", -- [158]
" 0.00009016026927:-0.00106685996644:1.001:444:  7.75", -- [159]
" 0.00010280177621:-0.00101741942236:1.000:419:  9.23", -- [160]
" 0.00011483167233:-0.00095814658192:1.000:389: 10.95", -- [161]
" 0.00012582671368:-0.00088489271838:0.999:362: 13.01", -- [162]
" 0.00013603573050:-0.00079948569006:1.001:330: 15.63", -- [163]
" 0.00019004584796:-0.00089204601630:1.000:534: 19.94", -- [164]
" 0.00031502839921:-0.00109935677562:0.999:476: 26.97", -- [165]
" 0.00036386424275:-0.00091808253236:1.000:434: 34.94", -- [166]
" 0.00041083502220:-0.00076327270076:1.001:397: 43.28", -- [167]
" 0.00045643607250:-0.00063518308795:1.000:387: 51.20", -- [168]
" 0.00049809072153:-0.00053083237797:0.999:379: 57.96", -- [169]
" 0.00054103835766:-0.00045609948404:1.001:399: 63.10", -- [170]
" 0.00057793267472:-0.00040433807152:0.999:405: 66.45", -- [171]
" 0.00060062971439:-0.00037205521014:1.000:363: 69.24", -- [172]
" 0.00057764896172:-0.00026452784054:1.001:394: 76.53", -- [173]
" 0.00062741501182:-0.00017898593209:0.999:404: 81.62", -- [174]
" 0.00064932370144:-0.00011009474309:1.001:409: 85.15", -- [175]
" 0.00065325614961:-0.00005916121550:1.000:406: 87.59", -- [176]
" 0.00064268900328:-0.00002363192893:1.000:396: 89.22", -- [177]
" 0.00061968499544:-0.00000105113481:0.999:379: 90.24", -- [178]
" 0.00058854633138: 0.00001083692077:1.000:357: 90.73", -- [179]
" 0.00055059855542: 0.00001412985634:1.001:334: 90.75", -- [180]
" 0.00050419985301: 0.00001060436882:0.999:302: 90.31", -- [181]
" 0.00045791742642: 0.00000202320194:1.000:274: 89.40", -- [182]
" 0.00040763046065:-0.00001019507739:1.001:240: 87.95", -- [183]
" 0.00047649365110:-0.00002761321827:0.999:312: 87.70", -- [184]
" 0.00046206149657:-0.00002282729919:1.001:271: 88.19", -- [185]
" 0.00040500262716:-0.00001483681426:1.000:241: 88.67", -- [186]
" 0.00035912484042:-0.00000874860428:1.000:213: 89.13", -- [187]
" 0.00032370257522:-0.00000417663298:0.999:193: 89.54", -- [188]
" 0.00029584288924:-0.00000090695259:1.000:176: 89.88", -- [189]
" 0.00027321096402: 0.00000136740545:1.000:163: 90.14", -- [190]
" 0.00025388127203: 0.00000284178480:1.001:156: 90.33", -- [191]
" 0.00023654222206: 0.00000366966974:1.000:144: 90.46", -- [192]
" 0.00022031941993: 0.00000404640389:0.999:135: 90.54", -- [193]
" 0.00020466404380: 0.00000404640389:1.000:124: 90.57", -- [194]
" 0.00018830171069: 0.00000381385194:1.001:112: 90.57", -- [195]
" 0.00017086964005: 0.00000348827921:1.000:102: 90.56", -- [196]
" 0.00015218179059: 0.00000302317533:1.000: 89: 90.53", -- [197]
" 0.00013201491272: 0.00000252086311:0.999: 77: 90.50", -- [198]
" 0.00011041086573: 0.00000203715506:1.001: 63: 90.48", -- [199]
" 0.00008749522752: 0.00000156274909:1.000: 48: 90.45", -- [200]
" 0.00006328660222: 0.00000108369208:1.000: 33: 90.43", -- [201]
" 0.00003826404619: 0.00000062789025:1.000: 17: 90.42", -- [202]
" 0.00001302754264: 0.00000021394780:0.996: 14: 90.41", -- [203]
},

}
